Stampante multifunzione HP LaserJet Pro M125, M126, M127, M128

Guida dell'utente


Stampante multifunzione HP LaserJet Pro M125, M126, M127, M128

Informazioni sul marchio registrato e il copyright

Copyright e licenza

© Copyright 2015 HP Development Company, L.P.

Sono vietati la riproduzione, l'adattamento e la traduzione senza previo consenso scritto, ad eccezione dei casi previsti dalle leggi sui diritti d'autore.

Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso.

Le uniche garanzie per i prodotti e i servizi HP sono presentate nelle dichiarazioni esplicite di garanzia fornite in accompagnamento a tali prodotti e servizi. Nessuna disposizione del presente documento dovrà essere interpretata come garanzia aggiuntiva. HP non sarà responsabile per omissioni o errori tecnici ed editoriali contenuti nel presente documento.

Edition 1, 11/2015

Marchi registrati

Adobe®, Acrobat® e PostScript® sono marchi registrati di Adobe Systems Incorporated.

Apple e il logo Apple sono marchi registrati di Apple Computer, Inc., negli Stati Uniti e in altri paesi/regioni. iPod è un marchio di Apple Computer, Inc. iPod è solo per la copia di detentori di diritti legali o autorizzati. Non rubare la musica.

Bluetooth è un marchio del rispettivo proprietario ed è utilizzato da HP Company su licenza.

Microsoft®, Windows®, Windows® XP e Windows Vista® sono marchi di Microsoft Corporation registrati negli Stati Uniti.


Introduzione al prodotto

  • Confronto tra prodotti
  • Viste del prodotto
  • Panoramica del pannello di controllo

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Introduzione al prodotto

Confronto tra prodotti

 |  | M125a, M125r, M125ra, M126a | M125nw, M125rnw, M126nw | M127fn, M127fs, M128fn | M127fp, M128fp | M127fw, M128fw
Gestione della carta | Vassoio di alimentazione (capacità 150 fogli) |  |  |  |  |
 | Scomparto di uscita standard (capacità 100 fogli) |  |  |  |  |
 | Accessorio di estensione per piccoli formati di carta |  |  |  |  |
Sistemi operativi supportati | Windows XP a 32 bit |  |  |  |  |
 | Windows Vista a 32 e 64 bit |  |  |  |  |
 | Windows 7 a 32 e 64 bit |  |  |  |  |
 | Windows 8 a 32 e 64 bit |  |  |  |  |
 | Windows 2003 Server (32 e 64 bit), solo driver di stampa e scansione |  |  |  |  |
 | Windows 2008 Server (32 e 64 bit), solo driver di stampa e scansione |  |  |  |  |
 | Windows 2012 Server, solo driver di stampa e scansione |  |  |  |  |
 | Mac OS X v10.6.8 o versioni successive |  |  |  |  |
Driver di stampa supportati Il driver di stampa HP PCLmS è incluso nel CD fornito nella confezione come driver di stampa predefinito. |  |  |  |  |  |
Connettività | USB 2.0 ad alta velocità |  |  |  |  |
 | Connessione LAN Ethernet 10/100/1000 |  |  |  |  |
 | Connessione rete wireless |  |  |  |  |
Memoria | 128 MB di RAM |  |  |  |  |
Display del pannello di controllo | Display LCD a 2 righe |  |  |  |  |
 | Schermo touchscreen a colori |  |  |  |  |
 | Display LED a 2 cifre |  |  |  |  |
Stampa | Stampa di 20 ppm (pagine al minuto) in formato A4 e 21 ppm su carta in formato Letter |  |  |  |  |
Copia | Lo scanner piano supporta formati carta A4 o Letter |  |  |  |  |
 | Alimentatore documenti |  |  |  |  |
 | La risoluzione di copia è di 300 punti per pollice (dpi) |  |  |  |  |
Scheda Scansione | Risoluzione di scansione fino a 1.200 dpi |  |  |  |  |
 | Scansione a colori |  |  |  |  |
Fax | V.34 con due porte fax RJ-11 |  |  |  |  |
 | Ricevitore telefono |  |  |  |  |


Introduzione al prodotto

Viste del prodotto

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Vista anteriore del prodotto
  • Vista posteriore del prodotto


Introduzione al prodotto

Vista anteriore del prodotto

Vista anteriore del prodotto

1 | Cassetto di uscita
2 | Scanner
3 | Pulsante di accensione/spegnimento
4 | Pannello di controllo (con inclinazione verso l'alto per visualizzazione ottimale; varia in base al modello)
5 | Vassoio di alimentazione
6 | Alimentatore documenti
7 | Accessorio di estensione per piccoli formati di carta


Introduzione al prodotto

Vista posteriore del prodotto

Vista posteriore del prodotto

1 | Slot per blocco con cavo di sicurezza
2 | USB 2.0 ad alta velocità
3 | Porta Ethernet
4 | Connettore di alimentazione
5 | Porta di "ingresso linea" fax per il collegamento del prodotto a una linea telefonica fax
6 | Porta di "uscita linea" del telefono per il collegamento di un telefono interno, una segreteria telefonica o altre periferiche


Introduzione al prodotto

Panoramica del pannello di controllo

  • M125a, M125r, M125ra, M126a
  • M125nw, M125rnw, M126nw
  • M127fn, M127fs, M128fn, M127fp, M128fp
  • M127fw e M128fw
  • Schermata iniziale del pannello di controllo (solo schermo a sfioramento)


Introduzione al prodotto

M125a, M125r, M125ra, M126a

Componenti del pannello di controllo

1

Schermata di visualizzazione dei LED

Consente di visualizzare il numero di copie, il livello dei toni scuri per le copie e la percentuale di riduzione o ingrandimento del formato delle copie. Consente inoltre di visualizzare i codici di errore che avvisano l'utente della presenza di problemi che richiedono attenzione.

2

Frecce su e giù

consente di aumentare o diminuire il numero di copie, il livello dei toni scuri per le copie o la percentuale di riduzione o ingrandimento del formato delle copie.

  • •

    Numero di copie: premere i pulsanti per meno di un secondo per aumentare o diminuire per incrementi di uno. Premere i pulsanti un secondo o più per aumentare o diminuire per incrementi di dieci.

  • •

    Livello di toni scuri delle copie: premere i pulsanti per meno di un secondo per aumentare o diminuire per incrementi di uno. Premere i pulsanti per un secondo o più per aumentare o diminuire il livello al valore massimo o minimo.

  • •

    Percentuale di riduzione o ingrandimento del formato delle copie: premere i pulsanti per meno di un secondo per aumentare o diminuire per incrementi del 10%. Premere i pulsanti un secondo o più per aumentare o diminuire per incrementi del 100%.

3

Spia di riduzione/ingrandimento delle copie

indica che la funzione di riduzione o ingrandimento del formato delle copie è attiva.

4

Spia per aumentare/diminuire il livello dei toni delle copie

indica che la funzione relativa al livello dei toni scuri è attiva.

5

Spia del numero di copie

indica che la funzione del numero di copie è attiva.

6

Pulsante Imposta

scorrere le impostazioni di copia per il numero di copie, il livello dei toni scuri e il formato per ogni processo. L'opzione predefinita è il numero di copie. Per modificare le impostazioni predefinite per tutti i processi, visualizzare l'impostazione e premere il pulsante per 3 secondi. Quando la spia lampeggia, regolare l'impostazione. Premere nuovamente questo pulsante per salvare l'impostazione.

7

Pulsate Avvia copia

Consente di avviare un processo di copia.

8

Pulsante Annulla

consente di annullare il processo corrente o elimina l'ultima impostazione effettuata. Quando il prodotto è nello stato Pronto, premere questo pulsante per ripristinare le impostazioni di copia ai valori predefiniti.

9

Spia di stato del livello di toner

indica che il livello di toner della cartuccia di stampa è scarso.

10

Spia di attenzione

indica un problema con il prodotto.

11

Spia Pronto

indica che il prodotto è pronto o sta elaborando un processo.


Introduzione al prodotto

M125nw, M125rnw, M126nw

Componenti del pannello di controllo

1 | Pulsante Wireless | Consente di abilitare/disabilitare la funzione wireless
2 | pulsante Imposta | Consente di aprire il menu Impostazioni
3 | Pulsante freccia sinistra | Consente di spostare il cursore a sinistra o di scorrere le opzioni di menu
4 | pulsante OK | Consente di confermare un'impostazione o un'azione per procedere
5 | Pulsante freccia destra | Consente di spostare il cursore a destra o di scorrere le opzioni di menu
6 | Pulsante di accensione/spegnimento | Consente di accendere o spegnere la stampante
7 | Pulsante Annulla | Consente di annullare le impostazioni o il processo corrente oppure di uscire dal menu corrente
8 | Pulsante Impostazioni copia | Consente di aprire il menu Impostazioni copia
9 | Pulsante Lighter/Darker | Consente di regolare il livello dei toni scuri per il processo di copia corrente
10 | Pulsante Numero di copie | Consente di impostare il numero di copie
11 | Pulsante Indietro | Consente di tornare alla schermata precedente.
12 | Pulsate Avvia copia | Consente di avviare un processo di copia
13 | Pulsante ePrint | Consente di aprire il menu Servizi Web


Introduzione al prodotto

M127fn, M127fs, M128fn, M127fp, M128fp

Componenti del pannello di controllo

1 | Pulsante Avvia fax | Consente di avviare un processo fax
2 | pulsante Imposta | Consente di aprire il menu Impostazioni
3 | Pulsante freccia sinistra | Consente di spostare il cursore a sinistra o di scorrere le opzioni di menu
4 | pulsante OK | Consente di confermare un'impostazione o un'azione per procedere
5 | Pulsante freccia destra | Consente di spostare il cursore a destra o di scorrere le opzioni di menu
6 | Pulsante di accensione/spegnimento | Consente di accendere o spegnere la stampante
7 | Pulsante Annulla | Consente di annullare le impostazioni o il processo corrente oppure di uscire dal menu corrente
8 | Pulsante Impostazioni copia | Consente di aprire il menu Impostazioni copia
9 | Pulsante Lighter/Darker | Consente di regolare il livello dei toni scuri per il processo di copia corrente
10 | Pulsante Numero di copie | Consente di impostare il numero di copie
11 | Pulsante Indietro | Consente di tornare alla schermata precedente.
12 | Pulsate Avvia copia | Consente di avviare un processo di copia
13 | Pulsante ePrint | Consente di aprire il menu Servizi Web
14 | Tastierino numerico | Consente di utilizzare il tastierino per immettere i numeri di fax o selezionare le opzioni di menu
15 | Pulsante Riselezione fax | Consente di richiamare il numero fax utilizzato per il processo fax precedente


Introduzione al prodotto

M127fw e M128fw

Componenti del pannello di controllo

1

Display schermo a sfioramento

Consente di accedere alle funzioni del prodotto e indica lo stato attuale del prodotto.

2

Spia e pulsante Guida

Fornisce accesso alla Guida del pannello di controllo.

3

Pulsante di accensione/spegnimento

Consente di accendere o spegnere la stampante

4

Pulsante freccia destra

Consente di spostare il cursore a destra o l'immagine sul display alla schermata successiva

NOTA:Questo pulsante si illumina solo quando è possibile utilizzare questa funzione nella schermata corrente.

5

Pulsante Annulla

Consente di annullare le impostazioni o il processo corrente oppure di uscire dalla schermata corrente.

NOTA:Questo pulsante si illumina solo quando è possibile utilizzare questa funzione nella schermata corrente.

6

Spia e pulsante Indietro

Consente di tornare alla schermata precedente.

NOTA:Questo pulsante si illumina solo quando è possibile utilizzare questa funzione nella schermata corrente.

7

Pulsante freccia sinistra

Consente di spostare il cursore a sinistra o l'immagine sul display alla schermata precedente

NOTA:Questo pulsante si illumina solo quando è possibile utilizzare questa funzione nella schermata corrente.

8

Spia e pulsante Inizio

Consente di accedere alla schermata iniziale.

9

Spia wireless

Indica che la rete wireless è abilitata. La spia lampeggia durante la connessione del prodotto alla rete wireless.


Introduzione al prodotto

Schermata iniziale del pannello di controllo (solo schermo a sfioramento)

La schermata iniziale consente di accedere alle funzioni del prodotto e indica lo stato del prodotto.

NOTA:a seconda della configurazione del prodotto, le funzioni della schermata iniziale possono variare. Inoltre, il layout può essere visualizzato in modo inverso per alcune lingue.

Componenti del pannello di controllo

1

Pulsante Servizi Web HP

Consente di accedere rapidamente alle funzioni dei Servizi Web HP, tra cui HP ePrint

2

pulsante Imposta

Consente di aprire il menu Impostazioni

3

Pulsante wireless

Consente di accedere al menu Wireless e alle informazioni relative allo stato della connessione wireless

NOTA:Quando si è connessi a una rete wireless, questa icona viene modificata in una serie di barre che indicano la potenza del segnale.

4

Pulsante Rete

Consente di accedere alle informazioni e alle impostazioni della rete

NOTA:questo pulsante viene visualizzato solo quando il prodotto è connesso a una rete.

5

Pulsante Informazioni

Consente di visualizzare le informazioni relative allo stato del prodotto

6

Pulsante Materiali di consumo

Consente di visualizzare le informazioni relative allo stato dei materiali di consumo

7

Pulsante Applicazioni

Consente di accedere al menu Applicazioni per stampare direttamente dalle applicazioni Web selezionate

8

Stato del prodotto.

Fornisce informazioni relative allo stato generale del prodotto

9

Pulsante Fax

Consente di accedere alla funzione fax

10

Pulsante Copia

Consente di accedere alla funzione di copia.


Vassoi carta

  • Formati e tipi di carta supportati
  • Caricamento del vassoio di alimentazione

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Vassoi carta

Formati e tipi di carta supportati

  • Formati carta supportati
  • Tipi di carta supportati


Vassoi carta

Formati carta supportati

NOTA:per ottenere risultati ottimali, selezionare il formato e il tipo di carta corretti nel driver di stampa prima di stampare.

Formato | Dimensioni
Letter | 216 x 279 mm
Legal | 216 x 356 mm
A4 | 210 x 297 mm
A5 | 148 x 210 mm
A6 | 105 x 148 mm
B5 (JIS) | 182 x 257 mm
Executive | 184 x 267 mm
Cartolina (JIS) | 100 x 148 mm3,9 x 5,8 pollici
Cartolina doppia (JIS) | 200 x 148 mm
16K | 184 x 260 mm
16K | 195 x 270 mm
16K | 197 x 273 mm
8,5 x 13 | 216 x 330 mm
Busta N.10 | 105 x 241 mm
Busta Monarch | 98 x 191 mm
Busta B5 | 176 x 250 mm
Busta C5 | 162 x 229 mm
Busta DL | 110 x 220 mm
Person. | Da 76 x 127 mm a 216 x 356 mm


Vassoi carta

Tipi di carta supportati

NOTA:per ottenere risultati ottimali, selezionare il formato e il tipo di carta corretti nel driver di stampa prima di stampare.

  • •

    Comune

  • •

    HP EcoSMART Lite

  • •

    Leggera 60-74 g

  • •

    Peso medio 96–110 g

  • •

    Pesante 111–130 g

  • •

    Extra pesante 131–175 g

  • •

    Lucido monocromatico per stampanti laser

  • •

    Etichetta

  • •

    Intestata

  • •

    Prestampata

  • •

    Preforata

  • •

    Colorata

  • •

    Ruvida

  • •

    Fine

  • •

    Riciclata

  • •

    Busta

  • •

    Carta pergamena


Vassoi carta

Caricamento del vassoio di alimentazione

NOTA:durante l'aggiunta di nuovi fogli, accertarsi di rimuovere tutta la carta dal vassoio di alimentazione e di allineare i fogli della risma. Non aprire la carta a ventaglio. Ciò consente di ridurre il rischio di inceppamenti evitando che più fogli vengano prelevati contemporaneamente.

  1. 1.

    Caricare la carta con il lato di stampa rivolto verso l'alto e il lato superiore in direzione del vassoio di alimentazione.

    L'orientamento della carta nel vassoio varia a seconda del tipo di processo di stampa. Per ulteriori informazioni, vedere Orientamento carta nel vassoio di alimentazione.

    Caricamento della carta nel vassoio

  2. 2.

    Regolare le guide carta fino a farle aderire alla risma.

    Regolare le guide

Orientamento carta nel vassoio di alimentazione
Tipo di carta | Modalità fronte/retro | Modalità di caricamento della carta
Prestampata o intestata | Modalità di stampa su una facciata o fronte/retro | Verso l'alto Lato superiore rivolto verso il prodotto Orientamento della carta
Preforata | Modalità di stampa su una facciata o fronte/retro | Verso l'alto Fori rivolti verso il lato sinistro del prodotto Orientamento della carta
Buste | Stampa su 1 facciata | Verso l'alto Bordo superiore rivolto verso la parte destra del vassoio, in modo che il lato per l'affrancatura entri per ultimo all'interno del prodotto Orientamento della carta

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Regolazione del vassoio per piccoli formati di carta


Vassoi carta

Regolazione del vassoio per piccoli formati di carta

Per stampare su tipi di carta con formati inferiori a 185 mm, utilizzare l'estensione per piccoli formati in modo da adattare il vassoio di alimentazione.

  1. 1.

    Rimuovere l'accessorio di estensione per piccoli formati dallo slot di archiviazione situato a destra dell'area di alimentazione.

    Rimozione dell'accessorio di estensione per piccoli formati

  2. 2.

    Fissare l'accessorio alla guida di lunghezza della carta sul vassoio di alimentazione.

    Collegamento dell'estensione al vassoio

  3. 3.

    Caricare la carta nel vassoio, quindi regolare le guide della carta fino ad adattarle perfettamente alla risma.

    Caricamento della carta nel vassoio

  4. 4.

    Spingere la carta nel prodotto finché non si arresta, quindi far scorrere la guida di lunghezza della carta in modo che l'accessorio di estensione sia in grado di sostenere la carta.

    Inserimento dell'accessorio di estensione

  5. 5.

    Al termine della stampa su carta di formato ridotto, rimuovere l'apposito accessorio di estensione dal vassoio di alimentazione, quindi posizionarlo nello slot di archiviazione.

    Inserimento dell'accessorio di estensione per piccoli formati


Stampa

  • Operazioni di stampa (Windows)
  • Operazioni di stampa (Mac OS X)
  • Stampa basata su Web
  • Impostazione della funzione Stampa diretta wireless HP

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Stampa

Operazioni di stampa (Windows)

  • Modalità di stampa (Windows)
  • Stampa manuale su entrambi i lati (Windows)
  • Stampa di più pagine per foglio (Windows)
  • Selezione del tipo di carta (Windows)
  • Ulteriori informazioni sulla stampa


Stampa

Modalità di stampa (Windows)

La seguente procedura descrive il processo di stampa di base per Windows.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante può variare in base ai diversi programmi software.

  3. 3.

    Toccare o fare clic sulle schede nel driver di stampa per configurare le opzioni disponibili.

  4. 4.

    Toccare o fare clic sul pulsante OK per tornare alla finestra di dialogo Stampa. Da questa schermata, selezionare il numero di copie da stampare.

  5. 5.

    Per stampare il processo, toccare o fare clic sul pulsante OK.


Stampa

Stampa manuale su entrambi i lati (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante varia in base ai diversi programmi software.

    Schermata di selezione del prodotto

  3. 3.

    Toccare o fare clic sulla scheda Layout.

  4. 4.

    Selezionare l'opzione fronte/retro appropriata dall'elenco a discesa Stampa fronte/retro manuale, quindi toccare o fare clic sul pulsante OK.

    Stampa manualmente su entrambi i lati

  5. 5.

    Nella finestra di dialogo Stampa, toccare o fare clic sul pulsante OK per stampare il processo. Prima di tutto, verrà stampato il primo lato di tutte le pagine del documento.

    Finestra di dialogo Stampa

  6. 6.

    Recuperare la pagina stampata dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso, inserendo prima il bordo superiore.

    Caricare le pagine stampate nel vassoio

  7. 7.

    Dal computer, fare clic sul pulsante OK per stampare il secondo lato del processo.

  8. 8.

    Se richiesto, toccare o premere il pulsante appropriato sul pannello di controllo per continuare.


Stampa

Stampa di più pagine per foglio (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante potrebbe variare in base ai diversi programmi software.

    Schermata di selezione del prodotto

  3. 3.

    Toccare o fare clic sulla scheda Layout.

  4. 4.

    Selezionare l'opzione Orientamento appropriata dall'elenco a discesa.

  5. 5.

    Selezionare il numero di pagine per foglio appropriato dall'elenco a discesa Pagine per foglio, quindi toccare o fare clic sul pulsante Avanzate.

    Opzione Pagine per foglio

  6. 6.

    Selezionare l'opzione Layout pagine per foglio appropriata dall'elenco a discesa.

    Opzione Layout pagine per foglio

  7. 7.

    Selezionare l'opzione Bordi delle pagine appropriata dall'elenco a discesa, toccare o fare clic sul pulsante OK per chiudere la finestra di dialogo Opzioni avanzate, quindi toccare o fare clic sul pulsante OK per chiudere le finestre di dialogo Proprietà o Preferenze.

    Opzione Bordi della pagina

  8. 8.

    Nella finestra di dialogo Stampa, toccare o fare clic sul pulsante OK per stampare il processo.

    Finestra di dialogo Stampa


Stampa

Selezione del tipo di carta (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto dall'elenco delle stampanti, quindi toccare o fare clic sul pulsante Proprietà o Preferenze per aprire il driver di stampa.

    NOTA:il nome del pulsante potrebbe variare in base ai diversi programmi software.

    Schermata di selezione del prodotto

  3. 3.

    Toccare o fare clic sulla scheda Carta/qualità.

  4. 4.

    Dall'elenco a discesa Supporto:, selezionare il tipo di carta, quindi toccare o fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà o Preferenze.

  5. 5.

    Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.

    Finestra di dialogo Stampa


Stampa

Ulteriori informazioni sulla stampa

Andare su www.hp.com/support per visitare il sito Web di assistenza di questo prodotto e per ulteriori informazioni sull'esecuzione di specifiche attività di stampa, incluse le seguenti:

  • •

    Selezione di un formato carta

  • •

    Selezione dell'orientamento della pagina

  • •

    Creazione di un opuscolo

  • •

    Selezione delle impostazioni di qualità

  • •

    Selezione dei bordi della pagina


Stampa

Operazioni di stampa (Mac OS X)

  • Modalità di stampa (Mac OS X)
  • Stampa manuale su entrambi i lati (Mac OS X)
  • Stampa di più pagine per foglio (Mac OS X)
  • Selezione del tipo di carta (Mac OS X)
  • Ulteriori informazioni sulla stampa


Stampa

Modalità di stampa (Mac OS X)

La seguente procedura descrive il processo di stampa di base per Mac OS X.

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Nel menu Stampante, selezionare il prodotto.

  3. 3.

    Aprire l'elenco dei menu a discesa o fare clic su Mostra dettagli, quindi selezionare gli altri menu per regolare le impostazioni di stampa.

  4. 4.

    Fare clic sul pulsante Stampa.


Stampa

Stampa manuale su entrambi i lati (Mac OS X)

NOTA:questa funzione è disponibile installando il driver di stampa HP. Al contrario, potrebbe non essere disponibile se si utilizza AirPrint.

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Nel menu Stampa, selezionare il prodotto.

  3. 3.

    Aprire l'elenco a discesa dei menu o fare clic su Mostra dettagli, quindi selezionare il menu Stampa fronte/retro manuale.

  4. 4.

    Fare clic sulla casella Stampa fronte/retro manuale, quindi selezionare un'opzione di rilegatura.

  5. 5.

    Fare clic sul pulsante Stampa. Prima di tutto, verrà stampato il primo lato di tutte le pagine del documento.

  6. 6.

    Recuperare la pagina stampata dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso, inserendo prima il bordo superiore.

    Caricare le pagine stampate nel vassoio

  7. 7.

    Dal computer, fare clic sul pulsante Continua per stampare il secondo lato del processo.

  8. 8.

    Se richiesto, toccare il pulsante appropriato sul pannello di controllo per continuare.


Stampa

Stampa di più pagine per foglio (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Nel menu Stampante, selezionare il prodotto.

  3. 3.

    Aprire l'elenco dei menu a discesa o fare clic su Mostra dettagli, quindi fare clic sul menu Layout.

  4. 4.

    Dall'elenco a discesa Pagine per foglio, selezionare il numero di pagine che si desidera stampare su ogni foglio.

  5. 5.

    Nell'area Direzione layout, selezionare l'ordine e la disposizione delle pagine sul foglio.

  6. 6.

    Dal menu Bordi, selezionare il tipo di bordo da stampare intorno a ciascuna pagina sul foglio.

  7. 7.

    Fare clic sul pulsante Stampa.


Stampa

Selezione del tipo di carta (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Nel menu Stampante, selezionare il prodotto.

  3. 3.

    Aprire l'elenco dei menu a discesa o fare clic su Mostra dettagli, quindi fare clic sul menu Finitura.

  4. 4.

    Selezionare il tipo desiderato dall'elenco a discesa Tipo di supporto.

  5. 5.

    Fare clic sul pulsante Stampa.


Stampa

Ulteriori informazioni sulla stampa

Andare su www.hp.com/support per visitare il sito Web di assistenza di questo prodotto e per ulteriori informazioni sull'esecuzione di specifiche attività di stampa, incluse le seguenti:

  • •

    Creazione e utilizzo delle impostazioni e dei collegamenti di stampa

  • •

    Selezione del formato carta o utilizzo di un formato carta personalizzato

  • •

    Selezione dell'orientamento della pagina

  • •

    Creazione di un opuscolo

  • •

    Adattamento di un documento a un formato carta specifico

  • •

    Stampa della prima o dell'ultima pagina del documento su carta diversa

  • •

    Stampa di filigrane su un documento


Stampa

Stampa basata su Web

Sono disponibili diverse opzioni per la stampa in remoto su Internet.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • HP ePrint
  • Software HP ePrint
  • AirPrint


Stampa

HP ePrint

Utilizzare HP ePrint per stampare i documenti inviandoli come allegati e-mail all'indirizzo e-mail del prodotto da qualsiasi dispositivo compatibile.

Per utilizzare HP ePrint, è necessario che vengano soddisfatti i seguenti requisiti:

  • •

    Il prodotto deve essere connesso a una rete cablata o wireless e avere accesso a Internet.

  • •

    È necessario che i servizi Web HP siano abilitati e che il prodotto sia registrato ad HP Connected.

    Pannello di controllo LCD

    • 1.

      Cercare l'indirizzo IP del prodotto.

      • a.

        Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

      • b.

        Aprire i seguenti menu:

        • •

          Impostazione rete

        • •

          Mostra indirizzo IP

    • 2.

      Per aprire il Server Web incorporato HP, immettere l'indirizzo IP del prodotto nella barra degli indirizzi del browser Web.

    • 3.

      Fare clic sulla scheda Servizi Web HP sul server Web incorporato HP, quindi fare clic su Abilita. Il prodotto abilita i Servizi Web, quindi viene stampata una pagina di informazioni,

      contenente il codice della stampante per la registrazione del prodotto HP ad HP Connected.

    • 4.

      Per creare un account HP ePrint e completare il processo di configurazione, visitare il sito Web www.hpconnected.com.

    Pannello di controllo con schermo a sfioramento

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Servizi Web [image].

    • 2.

      Fare clic sul pulsante Abilita servizi Web. Il prodotto abilita i Servizi Web, quindi viene stampata una pagina di informazioni,

      contenente il codice della stampante per la registrazione del prodotto HP ad HP Connected.

    • 3.

      Per creare un account HP ePrint e completare il processo di configurazione, visitare il sito Web www.hpconnected.com.

Per ulteriori informazioni relative al prodotto in uso, visitare il sito Web www.hp.com/support.


Stampa

Software HP ePrint

Il software HP ePrint facilita la stampa da un computer desktop o notebook su un qualsiasi prodotto abilitato HP ePrint. Una volta installato il software, aprire l'opzione Stampa all'interno dell'applicazione, quindi selezionare HP ePrint dall'elenco delle stampanti installate. Questo software semplifica la ricerca dei prodotti abilitati per HP ePrint registrati sull'account HP Connected. Il prodotto HP di destinazione può trovarsi sulla scrivania o in una posizione remota, ad esempio una filiale o dall'altra parte del mondo.

In Windows, il software HP ePrint supporta anche la tradizionale stampa IP diretta sulle stampanti di rete locali presenti in rete (LAN o WAN) dei prodotti PostScript® supportati.

Per informazioni su driver e software, consultare il sito Web www.hp.com/go/eprintsoftware.

NOTA:il software HP ePrint è un'utilità per flussi di lavoro PDF in Mac, quindi non costituisce tecnicamente un driver di stampa. Il software HP ePrint per Mac supporta percorsi di stampa solo tramite HP Connected e non supporta la stampa IP diretta sulle stampanti di rete locali.


Stampa

AirPrint

La stampa diretta con Apple AirPrint è supportata per iOS 4.2 o versioni successive. Utilizzare AirPrint per stampare direttamente sul prodotto da un iPad, un iPhone (3GS o versioni successive) o un iPod Touch (di terza generazione o versioni successive) nelle seguenti applicazioni:

  • •

    Posta

  • •

    Fotografie

  • •

    Safari

  • •

    iBooks

  • •

    Applicazioni di terze parti selezionate

Per usare AirPrint, il prodotto deve essere connesso alla stessa rete wireless del dispositivo Apple. Per maggiori informazioni sull'uso di AirPrint e su quali prodotti HP sono compatibili con AirPrint, visitare il sito Web www.hp.com/go/airprint.

NOTA:AirPrint non supporta tutte le connessioni USB. AirPrint fornisce una funzionalità mobile di sola stampa. AirPrint non supporta funzionalità di scansione.


Stampa

Impostazione della funzione Stampa diretta wireless HP

NOTA:questa funzione è disponibile solo con i modelli wireless. Per utilizzare questa funzione, il prodotto potrebbe richiedere un aggiornamento del firmware.

La funzione di stampa diretta wireless HP consente di stampare da un dispositivo mobile wireless direttamente a un prodotto abilitato senza bisogno di connettersi a una rete o a Internet. Utilizzare Stampa diretta wireless HP per stampare in modalità wireless dai seguenti dispositivi:

  • •

    iPhone, iPad o iTouch con Apple AirPrint o l'applicazione mobile HP ePrint

  • •

    Dispositivi mobili con Android, iOS o Symbian in esecuzione, che utilizzano l'applicazione HP ePrint Home & Biz

  • •

    Tutti i computer con funzionalità Wi-Fi, dotati di qualsiasi sistema operativo

Per ulteriori informazioni su HP Wireless Direct, visitare il sito www.hp.com/go/wirelessprinting, quindi fare clic su HP Wireless Direct.

Per impostare Stampa diretta wireless HP dal pannello di controllo, procedere come segue:

Pannello di controllo LCD

  1. 1.

    Sul pannello di controllo del prodotto, premere il pulsante OK per aprire i menu.

  2. 2.

    Aprire i seguenti menu:

    • •

      Impostazione rete

    • •

      Menu Wireless

    • •

      Diretta wireless

  3. 3.

    Selezionare l'opzione On, quindi premere il pulsante OK. L'impostazione viene salvata automaticamente, quindi viene nuovamente visualizzato il menu Impostazioni Wireless Direct del pannello di controllo.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Wireless [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Menu Wireless

    • •

      Impostazioni dirette wireless

    • •

      Accensione/spegnimento

  3. 3.

    Toccare la voce di menu On. L'impostazione viene salvata automaticamente, quindi viene nuovamente visualizzato il menu Impostazioni Wireless Direct del pannello di controllo.


Copia

  • Copia
  • Copia su entrambi i lati (fronte/retro)
  • Ottimizzazione della qualità di copia
  • Regolazione della luminosità o del contrasto delle copie (solo pannello di controllo LED)
  • Riduzione o ingrandimento delle copie (solo pannello di controllo LED)

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Copia

Copia

Pannello di controllo LED

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

  2. 2.

    Chiudere lo scanner.

  3. 3.

    Sul pannello di controllo del prodotto, premere il pulsante Imposta [image], quindi verificare che la spia Numero di copie [image] sia accesa.

  4. 4.

    Premere i pulsanti freccia per regolare il numero di copie.

  5. 5.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

Pannello di controllo LCD

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

  2. 2.

    Chiudere lo scanner.

  3. 3.

    Sul pannello di controllo del prodotto, premere il pulsante Numero di copie [image].

  4. 4.

    Selezionare il numero di copie.

  5. 5.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

  2. 2.

    Chiudere lo scanner.

  3. 3.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.

  4. 4.

    Toccare le frecce per modificare il numero di copie o toccare il numero esistente e digitare il numero di copie.

  5. 5.

    Premere il pulsante Avvia copia per iniziare il processo di copia.


Copia

Copia su entrambi i lati (fronte/retro)

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

  2. 2.

    Chiudere lo scanner.

  3. 3.

    Avviare il processo di copia.

    • •

      Pannelli di controllo LED e LCD: premere il pulsante Avvia copia [image] sul pannello di controllo del prodotto.

    • •

      Pannello di controllo con schermo a sfioramento: nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.

  4. 4.

    Recuperare la pagina stampata dallo scomparto di uscita, quindi posizionarla nel vassoio di alimentazione con il lato di stampa rivolto verso il basso, inserendo prima il bordo superiore.

  5. 5.

    Per copiare il secondo lato, capovolgere il documento originale sul vetro dello scanner.

  6. 6.

    Avviare il processo di copia.

    • •

      Pannelli di controllo LED e LCD: premere il pulsante Avvia copia [image] sul pannello di controllo del prodotto.

    • •

      Pannello di controllo con schermo a sfioramento: nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.

  7. 7.

    Ripetere questo passaggio finché non si è terminato di copiare tutte le pagine.


Copia

Ottimizzazione della qualità di copia

Sono disponibili le impostazioni di qualità di copia seguenti:

  • •

    Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante.

  • •

    Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.

  • •

    Testo: utilizzare questa impostazione per documenti contenenti principalmente testo. Questa opzione rappresenta l'impostazione predefinita per l'ottimizzazione della copia.

  • •

    Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.

Pannello di controllo LED

  1. 1.

    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.

  2. 2.

    Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti periferica HP.

  3. 3.

    Sulla scheda Sistemi, fare clic su Impostazione copia.

Pannello di controllo LCD

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

  2. 2.

    Chiudere lo scanner.

  3. 3.

    Premere il pulsante Menu copia [image] sul pannello di controllo del prodotto.

  4. 4.

    Aprire il menu Ottimizza.

  5. 5.

    Utilizzare i pulsanti freccia per scorrere le opzioni, quindi premere il pulsante OK per selezionare l'opzione desiderata.

  6. 6.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

  2. 2.

    Chiudere lo scanner.

  3. 3.

    nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.

  4. 4.

    Toccare il pulsante Impostazioni, quindi scorrere fino al pulsante Ottimizza e selezionarlo.

  5. 5.

    Toccare i pulsanti freccia per scorrere tra le opzioni, quindi toccare un'opzione per selezionarla.

  6. 6.

    Premere il pulsante Avvia copia per iniziare il processo di copia.


Copia

Regolazione della luminosità o del contrasto delle copie (solo pannello di controllo LED)

  1. 1.

    Sul pannello di controllo del prodotto, premere ripetutamente il pulsante Imposta [image] finché la spia Chiaro/Scuro [image] non si accende.

  2. 2.

    Utilizzare i pulsanti freccia per aumentare o ridurre l'impostazione Chiaro/scuro.

NOTA:l'impostazione viene ripristinata ai valori predefiniti dopo due minuti.


Copia

Riduzione o ingrandimento delle copie (solo pannello di controllo LED)

  1. 1.

    Caricare il documento sul vetro dello scanner.

  2. 2.

    Sul pannello di controllo del prodotto, premere ripetutamente il pulsante Imposta [image] finché la spia Riduci/Ingrandisci [image] non si accende.

  3. 3.

    Per ingrandire o ridurre il formato delle copie, premere rispettivamente la freccia rivolta verso l'alto o la freccia rivolta verso il basso.

  4. 4.

    Premere il pulsante Avvia copia [image] per iniziare il processo di copia.


Scheda Scansione

  • Scansione mediante il software HP Scan (Windows)
  • Scansione mediante il software HP Scan (Mac OS X)

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Scheda Scansione

Scansione mediante il software HP Scan (Windows)

Utilizzare il software HP Scan per avviare la scansione dal software installato sul computer in uso. È possibile salvare l'immagine acquisita come file oppure inviarla a un'altra applicazione software.

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

    NOTA:per ottenere risultati ottimali, caricare la carta di formato ridotto (Letter, A4 o più piccolo) posizionando il lato lungo della carta sulla parte sinistra del vetro dello scanner.

  2. 2.

    Fare clic su Avvia, quindi su Programmi (o Tutti i programmi in Windows XP).

  3. 3.

    Fare clic su HP, quindi selezionare il prodotto desiderato.

  4. 4.

    Fare clic su HP Scan, selezionare un collegamento di scansione e regolare eventualmente le impostazioni.

  5. 5.

    Fare clic sul pulsante Scansione.

NOTA:fare clic su Impostazioni avanzate per accedere a ulteriori opzioni.

Fare clic su Crea nuovo collegamento per creare un set personalizzato di impostazioni e salvarlo nell'elenco dei collegamenti.


Scheda Scansione

Scansione mediante il software HP Scan (Mac OS X)

Utilizzare il software HP Scan per avviare la scansione da software sul computer in uso.

  1. 1.

    Caricare il documento sul vetro dello scanner seguendo gli indicatori sul prodotto.

    NOTA:per ottenere risultati ottimali, caricare carta di formato ridotto (Letter, A4 o più piccolo) con il margine più lungo della carta rivolto verso il lato sinistro del vetro dello scanner.

  2. 2.

    Aprire il software HP Scan, situato nella cartella HP all'interno della cartella Applicazioni.

  3. 3.

    Per eseguire la scansione del documento, seguire le istruzioni visualizzate sullo schermo.

  4. 4.

    Una volta completata la scansione di tutte le pagine, fare clic sul pulsante Fine per salvarle in un file.


Fax

  • Collegamento e configurazione del prodotto per la funzione fax
  • Inviare un fax
  • Creazione, modifica ed eliminazione di voci di composizione veloce

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Fax

Collegamento e configurazione del prodotto per la funzione fax

  • Collegamento del prodotto
  • Configurazione del prodotto
  • Installazione del software HP Fax (Windows, opzionale)


Fax

Collegamento del prodotto

Il prodotto è una periferica analogica. Si consiglia di utilizzarlo su una linea telefonica analogica dedicata.

NOTA:in alcuni paesi/regioni potrebbe essere necessario un adattatore per il cavo telefonico, fornito con il prodotto.

  1. 1.

    Collegare il cavo del telefono alla porta fax [image] del prodotto e al jack del telefono sulla parete.

    Collegare il cavo alla porta fax

  2. 2.

    Per collegare una segreteria telefonica o un telefono interno, tirare verso il basso il connettore in gomma dalla porta del telefono [image] sul prodotto (opzione facoltativa). Collegare un altro cavo telefonico alla porta del telefono sul prodotto e alla porta di "ingresso linea" sulla segreteria telefonica o sul telefono interno.

    Collegamento del cavo alla porta del telefono


Fax

Configurazione del prodotto

Le modalità di configurazione del prodotto possono variare in base all'impostazione come fax indipendente, con un servizio di segreteria telefonica o con un telefono interno.

NOTA:per utilizzare la funzione fax, è necessario configurare le impostazioni relative a ora, data e intestazione del fax.

  • Configurazione di ora, data e intestazione del fax
  • Impostazione di un fax indipendente
  • Configurazione di una segreteria telefonica
  • Configurazione di un telefono interno


Fax

Configurazione di ora, data e intestazione del fax

Tali impostazioni potrebbero essere già state configurate al momento dell'installazione del software. È possibile configurare tali impostazioni in qualsiasi momento utilizzando il pannello di controllo del prodotto o l'Impostazione guidata fax HP.

  • Pannello di controllo
  • Impostazione guidata fax HP (Windows)


Fax

Pannello di controllo

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Configurazione del sistema, quindi Ora/data.

  3. 3.

    Selezionare il formato 12 ore o 24 ore.

  4. 4.

    Utilizzare il tastierino numerico per immettere l'ora corrente, quindi premere il pulsante OK.

  5. 5.

    Selezionare il formato per la data.

  6. 6.

    Utilizzare il tastierino numerico per immettere la data corrente, quindi premere il pulsante OK.

  7. 7.

    Selezionare Impostazione fax, quindi Intestazione fax.

  8. 8.

    Utilizzare il tastierino numerico per immettere il proprio numero di fax, quindi premere il pulsante OK.

    NOTA:i numeri di fax possono essere composti da un massimo di 20 caratteri.

  9. 9.

    Utilizzare il tastierino numerico per immettere il nome della società o l'intestazione, quindi premere il pulsante OK.

    NOTA:le intestazioni del fax possono essere composte da un massimo di 40 caratteri.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Selezionare Impostazione fax, quindi Impostazioni base.

  3. 3.

    Selezionare Data/ora.

  4. 4.

    Selezionare il formato 12 ore o 24 ore.

  5. 5.

    Utilizzare il tastierino numerico per inserire l'ora corrente, quindi toccare il pulsante OK.

  6. 6.

    Selezionare il formato per la data.

  7. 7.

    Utilizzare il tastierino numerico per inserire la data corrente, quindi toccare il pulsante OK.

  8. 8.

    Selezionare Intestazione fax.

  9. 9.

    Utilizzare il tastierino numerico per immettere il proprio numero di fax, quindi toccare il pulsante OK.

    NOTA:i numeri di fax possono essere composti da un massimo di 20 caratteri.

  10. 10.

    Utilizzare il tastierino numerico per immettere il nome della società o l'intestazione, quindi toccare il pulsante OK.

    Per immettere caratteri speciali che non fanno parte del tastierino numerico standard, toccare il pulsante @#$ in modo da aprire un tastierino numerico con i caratteri speciali.

    NOTA:le intestazioni del fax possono essere composte da un massimo di 40 caratteri.


Fax

Impostazione guidata fax HP (Windows)

  1. 1.

    Fare clic su Start, quindi su Programmi.

  2. 2.

    Fare clic su HP, quindi sul nome del prodotto e infine su Impostazione guidata fax.

  3. 3.

    Per configurare le impostazioni del fax, attenersi alle istruzioni visualizzate sullo schermo.


Fax

Impostazione di un fax indipendente

È possibile utilizzare il prodotto come un dispositivo fax indipendente, senza collegarlo a un computer o a una rete.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Configurazione del sistema, quindi Ora/data.

  3. 3.

    Selezionare il formato 12 ore o 24 ore.

  4. 4.

    Utilizzare il tastierino numerico per immettere l'ora corrente, quindi premere il pulsante OK.

  5. 5.

    Selezionare il formato per la data.

  6. 6.

    Utilizzare il tastierino numerico per immettere la data corrente, quindi premere il pulsante OK.

  7. 7.

    Selezionare Impostazione fax, quindi Intestazione fax.

  8. 8.

    Utilizzare il tastierino numerico per immettere il proprio numero di fax, quindi premere il pulsante OK.

    NOTA:i numeri di fax possono essere composti da un massimo di 20 caratteri.

  9. 9.

    Utilizzare il tastierino numerico per immettere il nome della società o l'intestazione, quindi premere il pulsante OK.

    NOTA:le intestazioni del fax possono essere composte da un massimo di 40 caratteri.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, selezionare il pulsante Imposta [image].

  2. 2.

    Selezionare Impostazione fax, quindi Utilità di impostazione fax.

  3. 3.

    Seguire le istruzioni visualizzate e selezionare la risposta corretta per ciascuna domanda.

    NOTA:i numeri di fax possono essere composti da un massimo di 20 caratteri. le intestazioni del fax possono essere composte da un massimo di 40 caratteri.


Fax

Configurazione di una segreteria telefonica

Se si collega una segreteria telefonica al prodotto, per quest'ultimo è necessario configurare le impostazioni Numero di squilli prima della risposta e Modalità di risposta. Per la configurazione del prodotto, attenersi alle istruzioni indicate di seguito:

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione fax, quindi Impostazione ricez. fax.

  3. 3.

    Selezionare Numero di squilli prima della risposta.

  4. 4.

    Impostare il prodotto in modo che il numero di squilli alla risposta sia superiore di almeno uno squillo a quello impostato sulla segreteria telefonica. Per immettere il numero di squilli, utilizzare il tastierino numerico, quindi premere il pulsante OK.

  5. 5.

    Premere il pulsante Indietro [image] per tornare al menu Impostazione ricez. fax.

  6. 6.

    Selezionare Modalità di risposta.

  7. 7.

    Selezionare SEGRETERIA TELEFONICA, quindi premere il pulsante OK.

    Questa impostazione consente al prodotto di rilevare la presenza di segnali fax dopo che la segreteria telefonica ha risposto alla chiamata. Il prodotto risponde a una chiamata al momento del rilevamento di segnali fax.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, selezionare il pulsante Imposta [image].

  2. 2.

    Selezionare Impostazione fax, quindi Impostazioni base.

  3. 3.

    Selezionare Numero di squilli prima della risposta.

  4. 4.

    Impostare il prodotto in modo che il numero di squilli alla risposta sia superiore di almeno uno squillo a quello impostato sulla segreteria telefonica. Per immettere il numero di squilli, utilizzare il tastierino numerico, quindi toccare il pulsante OK.

  5. 5.

    Selezionare Indietro [image] per tornare al menu Impostazioni base.

  6. 6.

    Selezionare Modalità di risposta.

  7. 7.

    Selezionare SEGRETERIA TELEFONICA, quindi toccare il pulsante OK.

    Questa impostazione consente al prodotto di rilevare la presenza di segnali fax dopo che la segreteria telefonica ha risposto alla chiamata. Il prodotto risponde a una chiamata al momento del rilevamento di segnali fax.


Fax

Configurazione di un telefono interno

Per collegare un telefono interno al prodotto, è necessario modificare alcune impostazioni fax in modo che il prodotto possa funzionare con questa configurazione. Per la configurazione del prodotto, attenersi alle istruzioni indicate di seguito:

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione fax, quindi Impostazione ricez. fax.

  3. 3.

    Selezionare Telefono interno.

  4. 4.

    Accertarsi di aver selezionato l'opzione On.

    Se questa opzione è attiva, è possibile avviare la ricezione di un fax in arrivo premendo in sequenza i tasti 1-2-3 sulla tastiera del telefono. Disattivare questa opzione se si utilizza la selezione a impulsi o se anche uno dei servizi offerti dal proprio gestore telefonico utilizza la sequenza di numeri 1-2-3. Se l'impostazione è in conflitto con le impostazioni del prodotto, il servizio del gestore telefonico non funzionerà.

  5. 5.

    Premere il pulsante Indietro [image] per tornare al menu Impostazione ricez. fax.

  6. 6.

    Selezionare Modalità di risposta.

  7. 7.

    Selezionare l'opzione Fax/tel, quindi premere il pulsante OK.

    Grazie a questa impostazione, il prodotto risponde automaticamente a tutte le chiamate e stabilisce se si tratta di una chiamata vocale o di un fax. Se si tratta di una chiamata fax, il prodotto gestisce la chiamata come fax in arrivo. Se si tratta di una chiamata vocale, viene generato un suono per segnalare l'arrivo della chiamata.

  8. 8.

    Premere il pulsante Indietro [image] per tornare al menu Impostazione ricez. fax.

  9. 9.

    Selezionare Durata squilli fax/tel.

  10. 10.

    Selezionare il numero di secondi dopo i quali il prodotto interromperà l'esecuzione della suoneria fax/tel per la segnalazione di una chiamata vocale in entrata, quindi premere il pulsante OK.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, selezionare il pulsante Imposta [image].

  2. 2.

    Selezionare Impostazione fax, quindi Impostazioni avanzate.

  3. 3.

    Selezionare Telefono interno.

  4. 4.

    Accertarsi di aver selezionato l'opzione On.

    Se questa opzione è attiva, è possibile avviare la ricezione di un fax in arrivo premendo in sequenza i tasti 1-2-3 sulla tastiera del telefono. Disattivare questa opzione se si utilizza la selezione a impulsi o se anche uno dei servizi offerti dal proprio gestore telefonico utilizza la sequenza di numeri 1-2-3. Se l'impostazione è in conflitto con le impostazioni del prodotto, il servizio del gestore telefonico non funzionerà.

  5. 5.

    Premere Indietro [image] due volte per tornare al menu Impostazione fax.

  6. 6.

    Selezionare Impostazioni base, quindi Modalità di risposta.

  7. 7.

    Selezionare Fax/tel.

    Grazie a questa impostazione, il prodotto risponderà automaticamente a tutte le chiamate e stabilirà se si tratta di una chiamata vocale o di un fax. Se si tratta di una chiamata fax, il prodotto gestisce la chiamata come fax in arrivo. Se si tratta di una chiamata vocale, viene generato un suono per segnalare l'arrivo della chiamata.

  8. 8.

    Premere Indietro [image] due volte per tornare al menu Impostazione fax.

  9. 9.

    Selezionare Impostazioni avanzate, quindi Durata squilli fax/tel.

  10. 10.

    Selezionare il numero di secondi dopo i quali il prodotto interromperà l'esecuzione della suoneria fax/tel per la segnalazione di una chiamata vocale in entrata.


Fax

Installazione del software HP Fax (Windows, opzionale)

Per inviare documenti elettronici via fax da un computer mediante il software HP Fax, è necessario soddisfare i seguenti requisiti:

  • •

    Il prodotto è collegato direttamente al computer o a una rete a cui è connesso il computer.

  • •

    Il software del prodotto è installato sul computer.

  • •

    Il sistema operativo del computer è uno tra quelli supportati dal prodotto.

    NOTA:il software HP Fax, fornito con il prodotto, è l'unico programma fax per computer utilizzabile con il prodotto. Il prodotto non è compatibile con i software fax forniti da altri produttori.

Se il software HP Fax non è installato sul computer in uso, utilizzare uno dei seguenti metodi per l'installazione del software.

  • •

    CD del software: inserire il CD del software fornito con il prodotto HP nel computer, quindi attenersi alle istruzioni visualizzate sullo schermo.

  • •

    Scaricare dal Web: per scaricare la versione più recente del software HP, accedere al sito www.hp.com/support, fare clic su Driver e software, quindi seguire le istruzioni visualizzate sullo schermo.

NOTA:quando richiesto dal programma di installazione del software, verificare che il software HP Fax sia selezionato come uno dei componenti software da installare.


Fax

Inviare un fax

  • Inviare il fax mediante selezione manuale dal pannello di controllo
  • Invio di un fax mediante il software HP (Windows)

ATTENZIONE:per evitare di danneggiare il prodotto, non utilizzare documenti originali contenenti liquido o nastro correttivo, graffette o punti metallici. Non caricare nell'alimentatore documenti fotografie, originali di dimensioni ridotte o di materiale fragile.


Fax

Inviare il fax mediante selezione manuale dal pannello di controllo

Pannello di controllo LCD

  1. 1.

    Caricare il documento.

    • •

      Se si desidera caricare un documento originale sul vetro dello scanner, posizionarlo in modo che sia rivolto verso il basso, nell'angolo posteriore a sinistra del vetro dello scanner.

    • •

      Se si desidera caricare più pagine nell'alimentatore documenti, posizionarle con il lato stampato rivolto verso l'alto, quindi regolare le guide della carta in modo che aderiscano alla risma.

      NOTA:se nell'alimentatore e sulla superficie di scansione sono contemporaneamente presenti documenti, il prodotto elabora il documento nell'alimentatore, non quello sulla superficie di scansione.

  2. 2.

    Sul pannello di controllo del prodotto, utilizzare il tastierino numerico per immettere il numero di fax.

    NOTA:per utilizzare codici di accesso, carte di credito o schede telefoniche, selezionare manualmente il numero per inserire pause e codici di selezione. Per inviare un fax a un destinatario internazionale, selezionare manualmente il numero per inserire eventuali pause o codici di selezione internazionale. Non è possibile utilizzare le selezioni rapide con codici di accesso, carte di credito o schede telefoniche o per comporre numeri internazionali.

  3. 3.

    Premere il pulsante Avvia fax [image]. Il processo fax viene inviato.

    NOTA:in caso di invio di fax dal vetro dello scanner di un documento a più pagine, seguire le istruzioni visualizzate sul pannello di controllo per confermare e caricare le pagine.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Caricare il documento.

    • •

      Se si desidera caricare un documento originale sul vetro dello scanner, posizionarlo in modo che sia rivolto verso il basso, nell'angolo posteriore a sinistra del vetro dello scanner.

    • •

      Se si desidera caricare più pagine nell'alimentatore documenti, posizionarle con il lato stampato rivolto verso l'alto, quindi regolare le guide della carta in modo che aderiscano alla risma.

      NOTA:se nell'alimentatore e sulla superficie di scansione sono contemporaneamente presenti documenti, il prodotto elabora il documento nell'alimentatore, non quello sulla superficie di scansione.

  2. 2.

    Nella schermata iniziale del pannello di controllo del prodotto, selezionare Fax.

  3. 3.

    Utilizzare il tastierino numerico per digitare il numero di fax.

    NOTA:per utilizzare codici di accesso, carte di credito o schede telefoniche, selezionare manualmente il numero per inserire pause e codici di selezione. Per inviare un fax a un destinatario internazionale, selezionare manualmente il numero per inserire eventuali pause o codici di selezione internazionale. Non è possibile utilizzare le selezioni rapide con codici di accesso, carte di credito o schede telefoniche o per comporre numeri internazionali.

  4. 4.

    Selezionare Avvia fax.

    NOTA:in caso di invio di fax dal vetro dello scanner di un documento a più pagine, seguire le istruzioni visualizzate sul pannello di controllo per confermare e caricare le pagine.


Fax

Invio di un fax mediante il software HP (Windows)

  1. 1.

    Caricare il documento.

    • •

      Se si desidera caricare un documento originale sul vetro dello scanner, posizionarlo in modo che sia rivolto verso il basso, nell'angolo posteriore a sinistra del vetro dello scanner.

    • •

      Se si desidera caricare più pagine nell'alimentatore documenti, posizionarle con il lato stampato rivolto verso l'alto, quindi regolare le guide della carta in modo che aderiscano alla risma.

      NOTA:se nell'alimentatore e sulla superficie di scansione sono contemporaneamente presenti documenti, il prodotto elabora il documento nell'alimentatore, non quello sulla superficie di scansione.

  2. 2.

    Fare clic su Start, su Programmi (o Tutti i programmi in Windows XP), quindi su HP.

  3. 3.

    Fare clic sul nome del prodotto, quindi su Invio fax HP. Viene visualizzato il software del fax.

  4. 4.

    Immettere il numero di fax di uno o più destinatari.

  5. 5.

    Fare clic su Invia ora.


Fax

Creazione, modifica ed eliminazione di voci di composizione veloce

È possibile memorizzare i numeri fax selezionati più frequentemente (fino a 100 voci) e le voci di composizione veloce.

  • Creazione e modifica delle selezioni rapide
  • Eliminazione delle selezioni rapide


Fax

Creazione e modifica delle selezioni rapide

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione fax, quindi Rubrica.

  3. 3.

    Selezionare Aggiungi/modifica.

  4. 4.

    Selezionare un numero non assegnato per una nuova voce, quindi premere il pulsante OK.

  5. 5.

    Utilizzare il tastierino numerico per immettere il numero fax da associare alla voce, quindi toccare il pulsante OK.

  6. 6.

    Utilizzare il tastierino numerico per immettere un nome da associare alla voce, quindi toccare il pulsante OK.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Fax.

  2. 2.

    Selezionare Menu fax, quindi Impostazioni rubrica.

  3. 3.

    Selezionare Impostazione individuale.

  4. 4.

    Toccare un numero non assegnato dall'elenco.

  5. 5.

    Utilizzare il tastierino numerico per specificare un nome da associare alla voce, quindi toccare il pulsante OK.

  6. 6.

    Utilizzare il tastierino numerico per immettere un numero da associare alla voce, quindi toccare il pulsante OK.


Fax

Eliminazione delle selezioni rapide

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione fax, quindi Rubrica.

  3. 3.

    Selezionare Elimina.

  4. 4.

    Selezionare la voce da eliminare, quindi premere il pulsante OK.

    NOTA:se si desidera eliminare tutte le voci di composizione veloce, selezionare Elimina tutto.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Fax.

  2. 2.

    Selezionare Menu fax, quindi Impostazioni rubrica.

  3. 3.

    Selezionare Elimina voce.

  4. 4.

    Selezionare la voce da eliminare, quindi toccare il pulsante OK.

    NOTA:se si desidera eliminare tutte le voci di composizione veloce, selezionare Elimina tutte le voci.


Gestione del prodotto

  • Modificare il tipo di connessione del prodotto (Windows)
  • Utilizzo delle applicazioni dei Servizi Web HP (solo i modelli di schermo tattile)
  • Casella degli strumenti periferica HP (Windows)
  • Utility HP per Mac OS X
  • Funzioni di sicurezza del prodotto
  • Impostazioni di EconoMode
  • Sul pannello di controllo del prodotto, viene visualizzato il messaggio Cartuccia in esaurimento o Cartuccia quasi esaurita
  • Sostituire la cartuccia di toner.

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Gestione del prodotto

Modificare il tipo di connessione del prodotto (Windows)

Se il prodotto è già in uso e si desidera modificarne il tipo di connessione, utilizzare il collegamento Riconfigura la periferica HP, presente sul desktop del computer. Ad esempio, è possibile riconfigurare il prodotto per l'utilizzo di un altro indirizzo wireless, per la connessione a una rete cablata o wireless, oppure per passare da una connessione di rete a una connessione USB. È possibile modificare la configurazione senza inserire il CD del prodotto. Dopo aver selezionato il tipo di connessione desiderato, il prodotto apre direttamente la procedura di configurazione da modificare.


Gestione del prodotto

Utilizzo delle applicazioni dei Servizi Web HP (solo i modelli di schermo tattile)

Per questo prodotto sono disponibili diverse applicazioni innovative che è possibile scaricare da Internet. Per ulteriori informazioni e per il download di queste applicazioni, andare sul sito Web di HP Connected su www.hpconnected.com.

Per utilizzare questa funzione, è necessario collegare il prodotto a un computer o a una rete dotata di connessione Internet. È necessario abilitare i Servizi Web HP sul prodotto.

  1. 1.

    Toccare il pulsante Servizi Web [image] nella schermata iniziale del pannello di controllo del prodotto.

  2. 2.

    Fare clic sul pulsante Abilita servizi Web.

    Dopo aver scaricato un'applicazione dal sito Web HP Connected, questa risulta disponibile nel menu Applicazioni sul pannello di controllo del prodotto. Con questa procedura vengono abilitati sia i Servizi Web HP sia il menu Applicazioni.


Gestione del prodotto

Casella degli strumenti periferica HP (Windows)

Utilizzare la casella degli strumenti periferica HP di Windows per controllare lo stato del prodotto oppure per visualizzare o modificare le impostazioni del prodotto dal computer. Questo strumento consente di aprire la scheda del Server Web HP incorporato.

NOTA:questo strumento è disponibile solo se è stata eseguita un'installazione completa durante l'installazione del prodotto. In base alla modalità di connessione del prodotto, potrebbero non essere disponibili alcune funzioni.

  1. 1.

    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.

  2. 2.

    Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti periferica HP.

Scheda o sezione Descrizione

Scheda Home

Fornisce informazioni sul prodotto, lo stato e la configurazione.

  • •

    Stato periferica: consente di visualizzare lo stato del prodotto e la durata residua approssimativa dei materiali di consumo HP.

  • •

    Stato dei materiali di consumo: consente di visualizzare la durata approssimativa dei materiali di consumo HP. La durata residua effettiva del materiale di consumo può variare. Assicurarsi di disporre sempre di un ricambio da installare quando la qualità di stampa risulta inferiore. Non è necessario sostituire il materiale di consumo, a meno che la qualità di stampa non risulti definitivamente deteriorata.

  • •

    Configurazione periferica: visualizza le informazioni contenute nella pagina di configurazione del prodotto.

  • •

    Riepilogo di rete: visualizza le informazioni contenute nella pagina di configurazione di rete del prodotto.

  • •

    Rapporti: consente di stampare la pagina di configurazione e quella di stato dei materiali di consumo generate dal prodotto.

  • •

    Log eventi: Contiene un elenco di tutti gli eventi e gli errori del prodotto.

Scheda Sistema

Consente di configurare il prodotto dal computer.

  • •

    Informaz. dispositivo: fornisce informazioni di base sull'azienda e sui prodotti.

  • •

    Impostazione carta: consente di modificare le impostazioni predefinite del prodotto per la gestione della carta.

  • •

    Qualità di stampa: consente di modificare le impostazioni della qualità di stampa del prodotto.

  • •

    Console EcoSMART: consente di modificare i tempi predefiniti di attivazione delle modalità Pausa o Spegnimento automatico. Configurare gli eventi che provocano la riattivazione del prodotto.

  • •

    Tipi di carta: consente di configurare le modalità di stampa corrispondenti ai tipi di carta accettati dal prodotto.

  • •

    Configurazione del sistema: consente di modificare le impostazioni predefinite del prodotto sul sistema.

  • •

    Assistenza: consente di eseguire la procedura di pulizia del prodotto.

  • •

    Salvataggio e ripristino: consente di salvare le impostazioni correnti del prodotto su un file del computer. Utilizzare questo file per trasferire le impostazioni su un altro prodotto o per ripristinarle sul prodotto originale in un secondo momento.

  • •

    Amministrazione: consente di impostare o modificare la password del prodotto e di abilitare o disabilitare le funzioni del prodotto.

NOTA:la scheda Sistema è protetta da password. Se il prodotto è collegato in rete, consultare l'amministratore prima di modificare le impostazioni di questa scheda.

Scheda Stampa

Consente di modificare le impostazioni di stampa predefinite dal computer.

Stampa: Consente di modificare le impostazioni di stampa predefinite del prodotto, ad esempio il numero di copie e l'orientamento della carta. Le stesse opzioni sono selezionabili nel pannello di controllo.

Scheda Fax
  • •

    Rubrica: consente di aggiungere o eliminare le voci nella rubrica del fax.

  • •

    Elenco fax indesiderati: consente di impostare i numeri che non possono inviare fax al prodotto.

  • •

    Registro attività fax: consente di esaminare la recente attività fax del prodotto.

Scheda Rete

Consente di modificare le impostazioni di rete dal computer.

Questa scheda può essere utilizzata dagli amministratori di rete per controllare le impostazioni di rete del prodotto quando è collegato a una rete basata sul protocollo IP. Consente anche agli amministratori di rete di impostare la funzionalità diretta wireless. La scheda non viene visualizzata se il prodotto è collegato direttamente a un computer.

Scheda Servizi Web HP

Utilizzare questa scheda per impostare e utilizzare i vari strumenti Web con il prodotto.


Gestione del prodotto

Utility HP per Mac OS X

Utilizzare l'utilità HP per Mac OS X per visualizzare o modificare le impostazioni del prodotto dal computer.

È possibile utilizzare l'utility HP se il prodotto è collegato tramite cavo USB o se è connesso a una rete basata su TCP/IP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Accesso all'utility HP
  • Funzioni dell'utility HP


Gestione del prodotto

Accesso all'utility HP

Nel Finder, fare clic su Applicazioni, quindi su HP e infine su HP Utility.

Se HP Utility non è incluso, utilizzare la seguente procedura per aprirlo:

  1. 1.

    Sul computer, aprire il menu Apple [image], fare clic sul menu Preferenze di sistema, quindi sull'icona Stampa e Fax o Stampa e scansione.

  2. 2.

    Selezionare il prodotto nella parte sinistra della finestra.

  3. 3.

    Fare clic sul pulsanteOpzioni e materiali.

  4. 4.

    Fare clic sulla scheda Utility.

  5. 5.

    Fare clic sul pulsante Apri utilità stampante.


Gestione del prodotto

Funzioni dell'utility HP

La barra degli strumenti di HP Utility si trova in alto su ogni pagina e include queste voci:

  • •

    Dispositivi: fare clic su questo pulsante per visualizzare o nascondere i prodotti Mac individuati da HP Utility nel riquadro Stampanti a sinistra sulla schermata.

  • •

    Tutte le impostazioni: fare clic su questo pulsante per ritornare sulla pagina principale di HP Utility.

  • •

    Assistenza HP: fare clic su questo pulsante per aprire un browser e andare al sito Web di assistenza HP per il prodotto.

  • •

    Materiali: fare clic su questo pulsante per aprire il sito Web HP SureSupply.

  • •

    Registrazione: fare clic su questo pulsante per aprire il sito Web HP di registrazione.

  • •

    Riciclaggio: fare clic su questo pulsante per aprire il sito Web del programma di riciclaggio HP Planet Partners.

HP Utility è composto da pagine che si possono aprire facendo clic nell'elenco Tutte le impostazioni. Nella seguente tabella vengono descritte le operazioni che è possibile eseguire con l'utility HP.

Menu Elemento Descrizione

Informazioni e assistenza

Stato materiali di consumo

Consente di visualizzare lo stato dei materiali di consumo del prodotto e fornisce i collegamenti per effettuare gli ordini online.

Informazioni sulla periferica

Consente di visualizzare le informazioni sul prodotto selezionato, includendo l'ID assistenza del prodotto (se assegnato), la versione del firmware (versione FW), il numero di serie e l'indirizzo IP.

Caricamento file

Consente di trasferire i file dal computer al prodotto. È possibile aprire i seguenti tipi di file:

  • •

    File PCL (Printer Command Language) per HP LaserJet (.PRN)

  • •

    File PDF (Portable Document Format)

  • •

    File di testo (.TXT)

HP Connected

Consente di accedere al sito Web HP Connected.

Informazioni

Centro messaggi

Consente di visualizzare gli eventi di errore verificatisi con il prodotto.

Impostazioni stampante

Spegnimento automatico

Consente di configurare lo spegnimento automatico del prodotto dopo un periodo di inattività. È possibile regolare dopo quanti minuti il prodotto si deve spegnere.

Impostazioni di rete

Consente di configurare le impostazioni di rete, ossia le impostazioni IPv4, IPv6, Bonjour e altre impostazioni.

Gestione dei materiali di consumo

Consente di configurare il funzionamento del prodotto quando i materiali di consumo sono in esaurimento.

Configurazione vassoi

Consente di modificare il tipo e il formato della carta per ogni vassoio.

Impostazioni aggiuntive

Consente di aprire il server Web incorporato HP (EWS) del prodotto.

NOTA:le connessioni USB non sono supportate.

Impostazioni fax

Impostazioni fax di base

Consente di configurare i campi nell'intestazione fax e la modalità di risposta del prodotto alle chiamate in entrata.

Blocco dei fax indesiderati

Consente di memorizzare i numeri fax da bloccare.

Inoltro fax

Consente di configurare l'invio dei fax in entrata a un numero diverso.

Registri dei fax

Consente di visualizzare i registri di tutti i fax.

Selezioni rapide fax

Consente di aggiungere i numeri fax all'elenco di selezioni rapide.


Gestione del prodotto

Funzioni di sicurezza del prodotto

Il prodotto supporta standard e protocolli di protezione che consentono di garantirne l'assoluta sicurezza d'uso, nonché di assicurare la protezione delle informazioni importanti trasmesse in rete e di semplificare il monitoraggio e la manutenzione della periferica.

Per informazioni dettagliate sulle soluzioni di stampa e imaging protette offerte da HP, è possibile visitare il sito Web www.hp.com/go/secureprinting, in cui sono riportati collegamenti a documenti specifici e pagine di Domande frequenti (FAQ) relative alle funzioni di protezione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione o modifica della password del prodotto
  • Blocco del prodotto


Gestione del prodotto

Impostazione o modifica della password del prodotto

Utilizzare il server Web HP incorporato per impostare una password o modificarne una esistente per un prodotto o una rete.

Pannello di controllo LCD

  1. 1.

    Cercare l'indirizzo IP del prodotto.

    • a.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • b.

      Aprire i seguenti menu:

      • •

        Impostazione rete

      • •

        Mostra indirizzo IP

  2. 2.

    Per aprire il Server Web incorporato HP, inserire l'indirizzo IP del prodotto nella barra degli indirizzi di un browser Web.

    NOTA:è anche possibile accedere al Server Web HP incorporato dalla casella degli strumenti periferica HP di Windows o dall'utility HP di Mac OS X.

  3. 3.

    Fare clic sulla scheda Sistema, quindi sul collegamento Protezione del prodotto.

    NOTA:viene richiesto di fornire una password, se è stata impostata in precedenza. Immettere la password, quindi fare clic sul pulsante Applica.

  4. 4.

    Immettere la nuova password nella casella Nuova password e nella casella Verifica password.

  5. 5.

    Nella parte inferiore della finestra, fare clic sul pulsante Applica per salvare la password.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Rete [image] per visualizzare l'indirizzo IP del prodotto.

  2. 2.

    Per aprire il Server Web incorporato HP, inserire l'indirizzo IP del prodotto nella barra degli indirizzi di un browser Web.

    NOTA:è anche possibile accedere al Server Web HP incorporato dalla casella degli strumenti periferica HP di Windows o dall'utility HP di Mac OS X.

  3. 3.

    Fare clic sulla scheda Sistema, quindi sul collegamento Protezione del prodotto.

    NOTA:viene richiesto di fornire una password, se è stata impostata in precedenza. Immettere la password, quindi fare clic sul pulsante Applica.

  4. 4.

    Immettere la nuova password nella casella Nuova password e nella casella Verifica password.

  5. 5.

    Nella parte inferiore della finestra, fare clic sul pulsante Applica per salvare la password.


Gestione del prodotto

Blocco del prodotto

  1. ▲

    È possibile collegare un cavo di sicurezza allo slot situato sul retro del prodotto.

    Slot per blocco con cavo


Gestione del prodotto

Impostazioni di EconoMode

  • Stampa con EconoMode
  • Configurazione dell'impostazione Pausa/Dis. aut. dopo


Gestione del prodotto

Stampa con EconoMode

Questo prodotto dispone di un'opzione EconoMode per la stampa dei documenti in modalità bozza. L'utilizzo della modalità EconoMode può utilizzare meno toner. ma comporta una qualità di stampa inferiore.

HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se si utilizza continuamente la modalità EconoMode, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento della cartuccia di toner. Se la qualità di stampa risulta ridotta e non più accettabile, si consiglia di sostituire la cartuccia di toner.

NOTA:Se questa opzione non è disponibile nel driver di stampa, è possibile impostarla utilizzando il server Web incorporato HP.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/Qualità.

  4. 4.

    Selezionare la casella di controllo EconoMode.


Gestione del prodotto

Configurazione dell'impostazione Pausa/Dis. aut. dopo

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Configurazione [image] sul pannello di controllo del prodotto.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Pausa/Dis. aut. dopo

  3. 3.

    Utilizzare i pulsanti freccia per selezionare la durata dell'intervallo Pausa/Dis. aut., quindi premere il pulsante OK.

    NOTA:il valore predefinito è 15 minuti.

  4. 4.

    Il prodotto esce automaticamente da questa modalità quando riceve dei job o quando l'utente preme un pulsante sul pannello di controllo. È possibile modificare gli eventi di riattivazione del prodotto. Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Eventi attiv./attiv auto

    Per disattivare un evento di riattivazione, selezionarlo, quindi selezionare l'opzione No.

Pannello di controllo con schermo touch

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Pausa/Dis. aut. dopo

  3. 3.

    Selezionare la durata dell'intervallo di Pausa/Dis. aut.

    NOTA:il valore predefinito è 15 minuti.

  4. 4.

    Il prodotto esce automaticamente da questa modalità quando riceve dei job o quando l'utente tocca lo schermo sul pannello di controllo. È possibile modificare gli eventi di riattivazione del prodotto. Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni consumo energetico

    • •

      Eventi attiv./attiv auto

    Per disattivare un evento di riattivazione, selezionarlo, quindi selezionare l'opzione No.


Gestione del prodotto

Sul pannello di controllo del prodotto, viene visualizzato il messaggio Cartuccia in esaurimento o Cartuccia quasi esaurita

Sul pannello di controllo del prodotto, viene visualizzato il messaggio Cartuccia in esaurimento o Cartuccia quasi esaurita e il prodotto non effettua la stampa.

NOTA:le avvertenze e gli indicatori relativi al livello di inchiostro forniscono informazioni a scopo puramente informativo. Se un indicatore segnala livelli toner in esaurimento, si consiglia di avere sempre a disposizione una cartuccia nuova, in modo da evitare eventuali ritardi in fase di stampa. Non è necessario sostituire le cartucce finché la qualità di stampa risulta accettabile.

Quando la cartuccia di toner HP è quasi esaurita, non è più coperta dalla Garanzia di protezione HP.

È possibile modificare il comportamento del prodotto quando i materiali di consumo sono in esaurimento. Quando si installa una nuova cartuccia di toner non è necessario riconfigurare queste impostazioni.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Abilitazione o disabilitazione delle impostazioni In esaurimento


Gestione del prodotto

Abilitazione o disabilitazione delle impostazioni In esaurimento

È possibile attivare o disattivare le impostazioni predefinite in qualsiasi momento e non è necessario attivarle di nuovo quando si installa una nuova cartuccia di toner.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni materiali di consumo

    • •

      Cartuccia nero

    • •

      Impostazione In esaurimento

  3. 3.

    Selezionare una delle opzioni disponibili, quindi premere il pulsante OK.

    • •

      Selezionare l'opzione Interrompi per interrompere la stampa fino all'avvenuta sostituzione della cartuccia di toner.

    • •

      Selezionare l'opzione Richiesta per interrompere la stampa e visualizzare una richiesta di sostituzione della cartuccia di toner. È possibile confermare la richiesta e continuare la stampa.

    • •

      Selezionare l'opzione Continua per ricevere un avviso relativo alla cartuccia di toner quasi esaurita, senza interrompere il processo di stampa.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazioni materiali di consumo

    • •

      Cartuccia nero

    • •

      Impostazione In esaurimento

  3. 3.

    Selezionare una delle seguenti opzioni:

    • •

      Selezionare l'opzione Interrompi per interrompere la stampa fino all'avvenuta sostituzione della cartuccia di toner.

    • •

      Selezionare l'opzione Richiesta per interrompere la stampa e visualizzare una richiesta di sostituzione della cartuccia di toner. È possibile confermare la richiesta e continuare la stampa.

    • •

      Selezionare l'opzione Continua per ricevere un avviso relativo alla cartuccia di toner quasi esaurita, senza interrompere il processo di stampa.

Sui modelli dotati di fax, se l'opzione Interrompi risulta impostata, è probabile che, dopo l'installazione della nuova cartuccia di stampa, i fax non vengano stampati in caso di ricezione di più fax rispetto alla quantità che la memoria è in grado di supportare durante un'interruzione.

Sui modelli dotati di fax, se l'opzione Richiesta risulta impostata, è probabile che, dopo l'installazione della nuova cartuccia di stampa, i fax non vengano stampati in caso di ricezione di più fax rispetto alla quantità che la memoria è in grado di supportare durante l'attesa per la conferma.

Quando la cartuccia di toner HP è quasi esaurita, non è più coperta dalla Garanzia di protezione HP. Se si continua a utilizzare materiali di consumo HP quasi esauriti, eventuali difetti di stampa o problemi alle cartucce di stampa non saranno da attribuirsi a difetti di materiali o di fabbricazione ai sensi della dichiarazione di garanzia per le cartucce di stampa HP.


Gestione del prodotto

Sostituire la cartuccia di toner.

Quando una cartuccia di toner è al termine della sua vita utile, viene visualizzato un messaggio di richiesta di sostituzione. È possibile continuare a stampare con la cartuccia attualmente installata finché la qualità di stampa non si deteriora definitivamente, anche dopo aver ridistribuito il toner.

  1. 1.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  2. 2.

    Aprire il coperchio superiore.

    Aprire la copertura superiore

  3. 3.

    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

  4. 4.

    Rimuovere la nuova cartuccia di toner dalla confezione. Posizionare la cartuccia di toner esaurita nella confezione per il riciclaggio.

    Estrarre la nuova cartuccia di toner dalla confezione.

  5. 5.

    Afferrare entrambi i lati della cartuccia e agitarla delicatamente per distribuire il toner.

    ATTENZIONE:non toccare la sicura o la superficie del rullo.

    Agitare delicatamente la cartuccia di stampa.

  6. 6.

    Piegare la linguetta sul lato sinistro della cartuccia finché non si stacca. Tirare la linguetta fino a estrarre completamente il nastro dalla cartuccia. Inserire la linguetta e il nastro nella confezione della cartuccia per il riciclaggio.

    Rimuovere il nastro protettivo

  7. 7.

    Allineare la cartuccia di toner ai binari all'interno del prodotto e inserirla fino a posizionarla correttamente.

    Inserire la nuova cartuccia.

  8. 8.

    Chiudere il coperchio superiore.

    Chiusura del coperchio superiore

  9. 9.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner


Risoluzione dei problemi

  • Guida del pannello di controllo (solo modelli con schermo a sfioramento)
  • Interpretazione delle sequenze delle spie del pannello di controllo (solo modelli LED)
  • Stampa delle pagine di informazioni
  • Ripristino delle impostazioni predefinite
  • Risoluzione di problemi di alimentazione o inceppamenti della carta
  • Rimozione degli inceppamenti dal vassoio di alimentazione
  • Eliminazione degli inceppamenti dall'area della cartuccia del toner
  • Eliminazione degli inceppamenti nello scomparto di uscita
  • Eliminazione degli inceppamenti nell'alimentatore documenti
  • Migliorare la qualità di stampa
  • Miglioramento della qualità di copia e scansione
  • Miglioramento della qualità dell'immagine fax
  • Risoluzione dei problemi di rete cablata
  • Risoluzione dei problemi di rete wireless
  • Risoluzione dei problemi del fax

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Risoluzione dei problemi

Guida del pannello di controllo (solo modelli con schermo a sfioramento)

Il prodotto dispone di un sistema di Guida incorporata in cui viene indicata la modalità di utilizzo di ciascuna schermata. Per aprire la Guida, toccare il pulsante Guida [image] nella parte superiore destra dello schermo.

Da alcune schermate, la Guida viene aperta in un menu globale in cui è possibile ricercare argomenti specifici. È possibile sfogliare la struttura del menu toccando i pulsanti nel menu.

Alcune schermate della Guida includono animazioni che guidano l'utente nell'attuazione di procedure, ad esempio la rimozione di inceppamenti.

Dalle schermate contenenti impostazioni per processi singoli, la Guida viene aperta nella pagina dell'argomento che descrive le opzioni relative alla schermata attiva.

Se sul prodotto viene visualizzato un errore o un avviso, toccare il pulsante Guida [image] per aprire un messaggio che descrive il problema e fornisce istruzioni sulla sua risoluzione.


Risoluzione dei problemi

Interpretazione delle sequenze delle spie del pannello di controllo (solo modelli LED)

Se il prodotto richiede attenzione, viene visualizzato un codice di errore sul display del pannello di controllo.

Legenda delle spie di stato
Spia LED spenta | Simbolo per "spia spenta"
Spia LED accesa | Simbolo per "spia accesa"
Spia LED lampeggiante | Simbolo per "spia lampeggiante"

Sequenze delle spie del pannello di controllo
Stato spie Codice di errore Stato del prodotto Azione

Tutte le spie sono spente.

Tutte le spie LED sono spente

Il prodotto è spento o in modalità basso consumo.

Premere il pulsante di alimentazione per accendere il prodotto.

Le spie Attenzione e Pronto lampeggiano.

Le spie LED Attenzione e Pronto lampeggiano

Le spie di stato si accendono in sequenza durante il periodo di inizializzazione del formatter o quando il prodotto sta elaborando una pagina di pulizia.

Non è richiesto alcun intervento. Attendere che la fine del periodo di inizializzazione. Il prodotto passa allo stato Pronto al termine del periodo di inizializzazione.

La spia Pronto è accesa.

La spia LED Pronto è accesa

Il prodotto è nello stato Pronto.

Non è richiesto alcun intervento. Il prodotto è pronto a ricevere un processo di stampa.

La spia Pronto lampeggia.

La spia LED Pronto lampeggia

Il prodotto sta ricevendo o elaborando dati.

Non è richiesto alcun intervento. Il prodotto sta ricevendo o elaborando un processo di stampa.

La spia Attenzione lampeggia.

La spia LED Attenzione lampeggia

E0

Si è verificato un inceppamento carta nel prodotto.

Eliminare l'inceppamento.

E1

Il vassoio di entrata è vuoto.

Caricare il vassoio.

E2

Uno sportello è aperto.

Verificare che lo sportello della cartuccia di stampa sia completamente chiuso.

E4

Cartuccia di toner quasi esaurita.

Premere il pulsante Avvia copia per continuare o sostituire la cartuccia di toner.

E5

Cartuccia di toner quasi esaurita.

Sostituire la cartuccia di toner.

H0

Il prodotto è in modalità di alimentazione manuale.

Caricare il tipo e il formato carta corretti nel vassoio di alimentazione. Premere il pulsante Avvia copia per continuare.

H1

Il prodotto sta elaborando un processo fronte/retro manuale.

Caricare le pagine nel vassoio di alimentazione per stampare la seconda facciata. Premere il pulsante Avvia copia per continuare.

Le spie Attenzione e Toner lampeggiano.

Le spie LED Attenzione e Toner lampeggiano

E3

La cartuccia di stampa è mancante o non è stata installata.

Installare la cartuccia di stampa.

La spia del toner è accesa.

La spia LED Toner è accesa

La cartuccia di stampa è esaurita. Quando i materiali di consumo raggiungono questa condizione, la Garanzia di protezione HP sul materiale di consumo è terminata.

Non è necessario sostituire la cartuccia di stampa finché la qualità di stampa non risulti definitivamente deteriorata.

Le spie Attenzione e Pronta sono accese.

Le spie LED Attenzione e Pronto sono accese

E6

E7

E8

E9

Si è verificato un errore irreversibile dal quale il prodotto non può ripristinarsi.

  • 1.

    Spegnere il prodotto o scollegare il cavo di alimentazione dal prodotto.

  • 2.

    Attendere 30 secondi, quindi accendere il prodotto o ricollegare il cavo di alimentazione al prodotto.

  • 3.

    Attendere l'inizializzazione del prodotto.

Se l'errore persiste, rivolgersi all'Assistenza clienti HP.


Risoluzione dei problemi

Stampa delle pagine di informazioni

Le pagine di informazioni risiedono nella memoria del prodotto e e consentono di individuare e risolvere i problemi del prodotto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pagina di configurazione
  • Pagina di stato materiali di consumo


Risoluzione dei problemi

Pagina di configurazione

Nella pagina di configurazione vengono elencate le proprietà e le impostazioni correnti del prodotto. e contiene un rapporto del registro di stato. Per stampare una pagina di configurazione, attenersi alla procedura riportata di seguito:

Pannello di controllo LED

  1. 1.

    Dal pannello di controllo del prodotto, tenere premuto il pulsante Annulla [image] per 10 secondi.

  2. 2.

    Rilasciare il pulsante Annulla [image].

Pannello di controllo LCD

  1. 1.

    Dal pannello di controllo del prodotto, premere il pulsante Imposta [image].

  2. 2.

    Aprire il menu Rapporti.

  3. 3.

    Utilizzare i tasti frecce per selezionare Rapporto di configurazione, quindi premere il pulsante OK per avviare la stampa del rapporto.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Toccare il menu Rapporti.

  3. 3.

    Toccare il pulsante Rapporto di configurazione.


Risoluzione dei problemi

Pagina di stato materiali di consumo

Pannello di controllo LED

  1. 1.

    Dal pannello di controllo del prodotto, tenere premuto il pulsante Annulla [image] per 10 secondi.

  2. 2.

    Rilasciare il pulsante Annulla [image].

    La pagina sullo stato dei materiali di consumo viene stampata dopo la pagina di configurazione.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Aprire i seguenti menu:

    • •

      Rapporti

    • •

      Stato materiali

  3. 3.

    Utilizzare i pulsanti freccia per selezionare la voce Stampa pagina di stato dei materiali di consumo, quindi premere il pulsante OK.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Materiali di consumo [image].

  2. 2.

    Toccare il pulsante Rapporto per stampare la pagina di stato dei materiali di consumo.


Risoluzione dei problemi

Ripristino delle impostazioni predefinite

Questa operazione comporta il ripristino dei valori predefiniti di tutte le impostazioni del prodotto e della rete. Non viene effettuato il ripristino delle impostazioni per il numero di pagina, le dimensioni del vassoio o la lingua. Per ripristinare le impostazioni predefinite di fabbrica sul prodotto, attenersi alla seguente procedura.

ATTENZIONE:questa procedura consente di ripristinare tutte le impostazioni predefinite di fabbrica e di eliminare le pagine salvate nella memoria.

Pannello di controllo LCD

  1. 1.

    Dal pannello di controllo del prodotto, premere il pulsante Imposta [image].

  2. 2.

    Aprire il menu Servizi.

  3. 3.

    Selezionare l'opzione Ripristina impostazioni predefinite, quindi toccare il pulsante OK.

    Il prodotto viene avviato automaticamente.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Toccare il menu Assistenza.

  3. 3.

    Selezionare l'opzione Ripristina impostazioni predefinite, quindi toccare il pulsante OK.

    Il prodotto viene avviato automaticamente.


Risoluzione dei problemi

Risoluzione di problemi di alimentazione o inceppamenti della carta

Se il prodotto presenta problemi di alimentazione o inceppamenti della carta in maniera frequente, seguire le informazioni riportate di seguito in modo da ridurre il numero di occorrenze dei problemi.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Il prodotto non preleva la carta
  • Il prodotto preleva più fogli di carta
  • Inceppamenti della carta frequenti o ricorrenti
  • Prevenzione degli inceppamenti della carta


Risoluzione dei problemi

Il prodotto non preleva la carta

Se il prodotto non preleva la carta dal vassoio, provare una delle seguenti soluzioni.

  • 1.

    Aprire il prodotto e rimuovere tutti i fogli di carta inceppati.

  • 2.

    Caricare il vassoio con carta del formato corretto per il processo.

  • 3.

    Accertarsi che il tipo e il formato della carta siano impostati correttamente sul pannello di controllo del prodotto.

  • 4.

    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide sulla tacca appropriata del vassoio.

  • 5.

    Controllare sul pannello di controllo se il prodotto è in attesa della conferma di una richiesta di alimentazione manuale della carta. Caricare la carta e continuare.

  • 6.

    Il rullo di prelievo e il tampone di separazione potrebbero essere sporchi.


Risoluzione dei problemi

Il prodotto preleva più fogli di carta

Se il prodotto preleva più fogli di carta dal vassoio, provare le seguenti soluzioni.

  • 1.

    Rimuovere la risma di carta dal vassoio e fletterla, ruotarla di 180 gradi e capovolgerla. Non aprire la carta a ventaglio. Ricollocare la risma di carta nel vassoio.

  • 2.

    Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.

  • 3.

    Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta proveniente da un'altra confezione.

  • 4.

    Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.

  • 5.

    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide sulla tacca appropriata del vassoio.

  • 6.

    Accertarsi che l'ambiente di stampa rispetti le specifiche consigliate.


Risoluzione dei problemi

Inceppamenti della carta frequenti o ricorrenti

Per risolvere i problemi di inceppamenti frequenti, attenersi alla procedura descritta di seguito. Se il problema non è stato risolto, continuare con le procedure successive, fino a quando il problema non viene completamente risolto.

  1. 1.

    Se la carta è inceppata all'interno del prodotto, rimuovere l'inceppamento e stampare una pagina di configurazione per effettuare una verifica del prodotto.

  2. 2.

    Dal pannello di controllo del prodotto, verificare che il vassoio sia configurato per il formato e il tipo di carta corretti. Regolare le impostazioni della carta, se necessario.

  3. 3.

    Spegnere il prodotto, attendere 30 secondi, quindi riaccenderlo.

  4. 4.

    Stampare una pagina di pulizia per rimuovere il toner in eccesso dall'interno del prodotto.

    Pannello di controllo LED

    1. a.

      Fare clic sul pulsante Start, quindi selezionare la voce Programmi.

    2. b.

      Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti periferica HP.

    3. c.

      Sulla scheda Sistemi, fare clic su Assistenza.

    Pannello di controllo LCD

    1. a.

      Dal pannello di controllo del prodotto, premere il pulsante Imposta [image].

    2. b.

      Aprire il menu Servizi.

    3. c.

      Utilizzare i pulsanti freccia per selezionare l'opzione Modalità pulizia, quindi premere il pulsante OK.

      Il prodotto esegue la stampa del primo lato e quindi avvisa di rimuovere la pagina dallo scomparto in uscita e di ricaricarlo nel vassoio 1 mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.

    Pannello di controllo con schermo a sfioramento

    1. a.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    2. b.

      Toccare il menu Servizi.

    3. c.

      Toccare il pulsante Pulizia pagina.

    4. d.

      Caricare carta comune formato Lettera o A4 quando richiesto.

    5. e.

      Per avviare il processo di pulizia, toccare il pulsante OK.

      Il prodotto esegue la stampa del primo lato e quindi avvisa di rimuovere la pagina dallo scomparto in uscita e di ricaricarlo nel vassoio 1 mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.

  5. 5.

    Per effettuare una verifica del prodotto, stampare una pagina di configurazione.

    Pannello di controllo LED

    1. a.

      Tenere premuto il pulsante Annulla [image] finché la spia Pronto [image] non inizia a lampeggiare.

    2. b.

      Rilasciare il pulsante Annulla [image].

    Pannello di controllo LCD

    1. a.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    2. b.

      Toccare il menu Rapporti.

    3. c.

      Toccare il pulsante Rapporto di configurazione.

    Pannello di controllo con schermo a sfioramento

    1. a.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    2. b.

      Toccare il menu Rapporti.

    3. c.

      Toccare il pulsante Rapporto di configurazione.

Se nessuna di queste soluzioni consente di risolvere il problema, potrebbe essere necessario richiedere assistenza per il dispositivo. Contattare l'assistenza clienti HP.


Risoluzione dei problemi

Prevenzione degli inceppamenti della carta

Per ridurre il numero degli inceppamenti della carta, provare queste soluzioni.

  • 1.

    Utilizzare solo carta compatibile con le specifiche HP per questo prodotto.

  • 2.

    Utilizzare carta non stropicciata, piegata o danneggiata. Se necessario, utilizzare carta proveniente da un'altra confezione.

  • 3.

    Non caricare carta già stampata o fotocopiata.

  • 4.

    Accertarsi che il vassoio non sia sovraccarico. Se questo si verifica, rimuovere l'intera risma di carta dal vassoio, raddrizzarla e reinserire alcuni fogli di carta nel vassoio.

  • 5.

    Assicurarsi che le guide della carta nel vassoio siano regolate correttamente per il formato della carta. Regolare le guide fino a farle aderire alla risma facendo attenzione a non piegarla.

  • 6.

    Verificare che il vassoio sia inserito completamente nel prodotto.

  • 7.

    Se si eseguono stampe su carta pesante, goffrata o perforata, utilizzare la funzione di alimentazione manuale e inserire i fogli uno alla volta.

  • 8.

    Verificare che il vassoio sia configurato correttamente per il tipo e il formato della carta.

  • 9.

    Accertarsi che l'ambiente di stampa rispetti le specifiche consigliate.


Risoluzione dei problemi

Rimozione degli inceppamenti dal vassoio di alimentazione

Sul pannello di controllo, viene visualizzato il messaggio Inceppamento nel vassoio 1: rimuovere l'inceppamento e premere [OK].

  1. 1.

    Rimuovere eventuali residui di carta dal vassoio di alimentazione.

    Rimuovere la risma di carta

  2. 2.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  3. 3.

    Aprire il coperchio superiore.

    Aprire la copertura superiore

  4. 4.

    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

  5. 5.

    Rimuovere i residui di carta inceppata visibili nell'area del vassoio di alimentazione. Per evitare che la carta si strappi, utilizzare entrambe le mani per rimuovere la carta inceppata.

    Rimozione della carta inceppata

  6. 6.

    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner.

    Rimozione della carta inceppata

  7. 7.

    Reinserire la cartuccia del toner.

    Inserire la nuova cartuccia.

  8. 8.

    Chiudere il coperchio superiore.

    Chiusura del coperchio superiore

  9. 9.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Risoluzione dei problemi

Eliminazione degli inceppamenti dall'area della cartuccia del toner

Sul pannello di controllo del prodotto, viene visualizzato il messaggio Inceppamento nell'area della cartuccia.

  1. 1.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  2. 2.

    Aprire il coperchio superiore.

    Aprire la copertura superiore

  3. 3.

    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

  4. 4.

    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner. Per evitare che la carta si strappi, utilizzare entrambe le mani per rimuovere la carta inceppata.

    Rimozione della carta inceppata

  5. 5.

    Reinserire la cartuccia del toner.

    Inserire la nuova cartuccia.

  6. 6.

    Chiudere il coperchio superiore.

    Chiusura del coperchio superiore

  7. 7.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Risoluzione dei problemi

Eliminazione degli inceppamenti nello scomparto di uscita

Sul pannello di controllo del prodotto, viene visualizzato il messaggio Inceppamento nello scomparto di uscita.

  1. 1.

    Sollevare il gruppo scanner.

    Sollevamento del gruppo scanner

  2. 2.

    Aprire il coperchio superiore.

    Aprire la copertura superiore

  3. 3.

    Rimuovere tutti i fogli inceppati dall'area dello scomparto di uscita. Per evitare che la carta si strappi, utilizzare entrambe le mani per rimuovere la carta inceppata.

    Rimozione della carta inceppata

  4. 4.

    Rimuovere la cartuccia di toner.

    Rimuovere la cartuccia di toner.

  5. 5.

    Rimuovere tutti i fogli inceppati dall'area della cartuccia di toner.

    Rimozione della carta inceppata

  6. 6.

    Reinserire la cartuccia del toner.

    Inserire la nuova cartuccia.

  7. 7.

    Chiudere il coperchio superiore.

    Chiusura del coperchio superiore

  8. 8.

    Abbassare il gruppo scanner.

    Abbassamento del gruppo scanner.


Risoluzione dei problemi

Eliminazione degli inceppamenti nell'alimentatore documenti

Sul pannello di controllo del prodotto, viene visualizzato il messaggio Inceppamento nell'alimentatore documenti.

  1. 1.

    Rimuovere i fogli di carta inceppati dal vassoio di alimentazione dell'alimentatore documenti.

  2. 2.

    Rimuovere i residui di carta inceppata visibili nell'area del vassoio di alimentazione. Per evitare che la carta si strappi, utilizzare entrambe le mani per rimuovere la carta inceppata.

    Rimozione della carta inceppata

  3. 3.

    Sollevare il vassoio di alimentazione dell'alimentatore documenti.

    Sollevamento del vassoio di alimentazione dell'alimentatore documenti

  4. 4.

    Sollevare il coperchio di accesso agli inceppamenti nell'alimentatore documenti.

    Sollevamento del coperchio di accesso agli inceppamenti

  5. 5.

    Rimuovere la carta inceppata.

    Rimozione della carta inceppata

  6. 6.

    Chiudere il coperchio di accesso agli inceppamenti.

    Chiusura del coperchio di accesso agli inceppamenti

  7. 7.

    Chiudere il vassoio di alimentazione dell'alimentatore documenti.

    Chiusura del vassoio di alimentazione dell'alimentatore documenti


Risoluzione dei problemi

Migliorare la qualità di stampa

  • Stampa da un programma software differente
  • Configurare l'impostazione per il tipo di carta per il processo di stampa.
  • Controllo dello stato della cartuccia di toner
  • Stampa di una pagina di pulizia
  • Verifica della presenza di eventuali danni della cartuccia di toner
  • Controllo della carta e dell'ambiente di stampa
  • Verifica delle impostazioni EconoMode


Risoluzione dei problemi

Stampa da un programma software differente

Tentare di stampare da un programma differente. Se la pagina viene stampata correttamente, il problema è relativo al programma software dal quale viene eseguita la stampa.


Risoluzione dei problemi

Configurare l'impostazione per il tipo di carta per il processo di stampa.

Se si effettua la stampa da un programma software e le pagine presentano uno dei problemi indicati di seguito, controllare l'impostazione del tipo di carta:

  • •

    sbavature sulla stampa

  • •

    stampa non nitida

  • •

    stampa scura

  • •

    carta arricciata

  • •

    punti sparsi di toner

  • •

    residui di toner

  • •

    piccole zone in cui manca il toner

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Controllare l'impostazione del tipo di carta (Windows)
  • Controllare l'impostazione del tipo di carta (Mac OS X)


Risoluzione dei problemi

Controllare l'impostazione del tipo di carta (Windows)

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/Qualità.

  4. 4.

    Dall'elenco a discesa Supporto:, selezionare il tipo di carta corretto.

  5. 5.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Risoluzione dei problemi

Controllare l'impostazione del tipo di carta (Mac OS X)

  1. 1.

    Fare clic sul menu File, quindi sull'opzione Stampa.

  2. 2.

    Nel menu Stampa, selezionare il prodotto.

  3. 3.

    Per impostazione predefinita, nel driver di stampa viene visualizzato il menu Copie e pagine. Aprire l'elenco a discesa dei menu, quindi fare clic sul menu Finitura.

  4. 4.

    Selezionare un tipo di carta dall'elenco a discesa Tipo di carta.

  5. 5.

    Fare clic sul pulsante Stampa.


Risoluzione dei problemi

Controllo dello stato della cartuccia di toner

Pannello di controllo LED

  1. ▲

    La spia di stato livello del toner [image] indica che il livello del toner nella cartuccia di stampa è molto basso.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Aprire i seguenti menu:

    • •

      Rapporti

    • •

      Stato materiali

  3. 3.

    Utilizzare i pulsanti freccia per selezionare la voce Stampa pagina di stato dei materiali di consumo, quindi premere il pulsante OK.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Materiali di consumo [image].

  2. 2.

    Toccare il pulsante Rapporto per stampare la pagina di stato dei materiali di consumo.

La pagina sullo stato dei materiali di consumo contiene le seguenti informazioni:

  • •

    Stima della percentuale di durata della cartuccia

  • •

    Pagine restanti previste

  • •

    Numeri di catalogo delle cartucce di toner HP

  • •

    Numero di pagine stampate


Risoluzione dei problemi

Stampa di una pagina di pulizia

Pannello di controllo LED

  1. 1.

    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.

  2. 2.

    Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti periferica HP.

  3. 3.

    Dalla scheda Sistemi, fare clic su Assistenza.

Pannello di controllo LCD

  1. 1.

    Dal pannello di controllo del prodotto, premere il pulsante Imposta [image].

  2. 2.

    Aprire il menu Servizi.

  3. 3.

    Utilizzare i pulsanti freccia per selezionare l'opzione Modalità pulizia, quindi premere il pulsante OK.

    Il prodotto esegue la stampa del primo lato e quindi avvisa di rimuovere la pagina dallo scomparto in uscita e di ricaricarlo nel vassoio 1 mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Toccare il menu Servizi.

  3. 3.

    Toccare il pulsante Pulizia pagina.

  4. 4.

    Caricare carta comune formato Lettera o A4 quando richiesto.

  5. 5.

    Per avviare il processo di pulizia, toccare il pulsante OK.

    Il prodotto esegue la stampa del primo lato e quindi avvisa di rimuovere la pagina dallo scomparto in uscita e di ricaricarlo nel vassoio 1 mantenendo lo stesso orientamento. Attendere il completamento del processo, quindi eliminare la pagina stampata.


Risoluzione dei problemi

Verifica della presenza di eventuali danni della cartuccia di toner

  1. 1.

    Rimuovere la cartuccia di toner dal prodotto e verificare che il nastro sigillante sia stato rimosso.

  2. 2.

    Afferrare entrambi i lati della cartuccia e agitarla delicatamente per distribuire il toner.

  3. 3.

    Verificare la presenza di eventuali danni nel chip della memoria.

  4. 4.

    Esaminare la superficie del tamburo fotosensibile sulla cartuccia di toner.

    ATTENZIONE:non toccare il rullo (tamburo fotosensibile) sulla cartuccia. Eventuali impronte lasciate sul tamburo fotosensibile possono causare problemi di qualità di stampa.

    • •

      Se sono presenti graffi, impronte o altri danni sul tamburo fotosensibile, sostituire la cartuccia di toner.

    • •

      Se il tamburo fotosensibile non appare danneggiato, agitare delicatamente la cartuccia di toner diverse volte e reinstallarla.

  5. 5.

    Stampare alcune pagine per verificare l'effettiva risoluzione del problema.


Risoluzione dei problemi

Controllo della carta e dell'ambiente di stampa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Uso di carta conforme alle specifiche consigliate da HP
  • Controllo dell'ambiente in cui viene utilizzato il prodotto


Risoluzione dei problemi

Uso di carta conforme alle specifiche consigliate da HP

Utilizzare un tipo di carta diverso se si verificano i seguenti problemi:

  • •

    La stampa è troppo chiara o sembra sbiadita su alcune aree.

  • •

    Sulle pagine stampate sono presenti macchie di toner.

  • •

    Sulle pagine stampate sono presenti sbavature di toner.

  • •

    I caratteri stampati sembrano deformati.

  • •

    Le pagine stampate sono arricciate.

Usare sempre una carta il cui tipo e peso siano supportati da questo prodotto. Inoltre, attenersi alle seguenti istruzioni nella scelta della carta:

  • •

    Utilizzare carta di buona qualità che non presenti tagli, incisioni, lacerazioni, macchie, particelle estranee, polvere, stropicciature, fori, bordi ondulati o piegati.

  • •

    Non utilizzare carta su cui sono state eseguite stampe precedenti.

  • •

    Utilizzare carta specifica per stampanti laser. Non utilizzare carta esclusivamente indicata per le stampanti a getto d'inchiostro.

  • •

    Non utilizzare carta troppo ruvida. L'uso di carta più levigata offre generalmente una qualità di stampa migliore.


Risoluzione dei problemi

Controllo dell'ambiente in cui viene utilizzato il prodotto

Verificare che il prodotto funzioni entro le specifiche ambientali elencate nel documento Garanzia e informazioni di carattere legale del prodotto.


Risoluzione dei problemi

Verifica delle impostazioni EconoMode

HP sconsiglia l'utilizzo continuo della modalità EconoMode. Se si utilizza continuamente la modalità EconoMode, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento della cartuccia di toner. Se la qualità di stampa risulta ridotta e non più accettabile, si consiglia di sostituire la cartuccia di toner.

Eseguire le operazioni descritte di seguito se l'intera pagina è troppo chiara o troppo scura.

  1. 1.

    Nel programma software, selezionare l'opzione Stampa.

  2. 2.

    Selezionare il prodotto, quindi fare clic sul pulsante Proprietà o Preferenze.

  3. 3.

    Fare clic sulla scheda Carta/qualità, quindi individuare l'area Impostazioni qualità.

    • •

      Se l'intera pagina è troppo scura, scegliere l'impostazione EconoMode.

    • •

      Se l'intera pagina è troppo luminosa, scegliere l'impostazione FastRes 1200.

  4. 4.

    Fare clic sul pulsante OK per chiudere la finestra di dialogo Proprietà documento. Nella finestra di dialogo Stampa, fare clic sul pulsante OK per stampare il processo.


Risoluzione dei problemi

Miglioramento della qualità di copia e scansione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Controllo della presenza di polvere e sbavature sul vetro dello scanner
  • Controllo delle impostazioni della carta
  • Ottimizzazione per testo o immagini
  • Copia da bordo a bordo
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti


Risoluzione dei problemi

Controllo della presenza di polvere e sbavature sul vetro dello scanner

Con il passare del tempo, è possibile che sul vetro dello scanner e sul rivestimento bianco di plastica si depositino dei granelli di sporco che possono influire sulle prestazioni. Per pulire lo scanner, attenersi alla procedura illustrata di seguito.

  1. 1.

    Premere il pulsante di accensione per spegnere il prodotto, quindi scollegare il cavo di alimentazione dalla presa elettrica.

  2. 2.

    Aprire il coperchio dello scanner.

  3. 3.

    Pulire il vetro dello scanner e la superficie bianca in plastica sotto il coperchio dello scanner con un panno morbido o una spugna inumidita con un detergente per vetri non abrasivo.

    ATTENZIONE:non utilizzare abrasivi, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sul prodotto per non danneggiarlo. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare il prodotto.

  4. 4.

    Asciugare il vetro e le parti di plastica con un panno di pelle di daino o una spugna in cellulosa per evitare macchie.

  5. 5.

    Collegare il cavo di alimentazione a una presa, quindi premere il pulsante di accensione per accedere il prodotto.


Risoluzione dei problemi

Controllo delle impostazioni della carta

Pannello di controllo LED

  1. 1.

    Fare clic sul pulsante Start, quindi selezionare la voce Programmi.

  2. 2.

    Fare clic sul gruppo dei prodotti HP, quindi sulla voce Casella degli strumenti periferica HP.

  3. 3.

    Sulla scheda Sistemi, fare clic su Impostazione carta.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazione carta

  3. 3.

    Selezionare Formato carta pred.

  4. 4.

    Selezionare il nome del formato carta presente nel vassoio di alimentazione, quindi premere il pulsante OK.

  5. 5.

    Selezionare Formato carta pred.

  6. 6.

    Selezionare il nome del tipo di carta presente nel vassoio di alimentazione, quindi premere il pulsante OK.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Aprire i seguenti menu:

    • •

      Configurazione del sistema

    • •

      Impostazione carta

  3. 3.

    Selezionare l'opzione Formato carta, quindi toccare il nome del formato carta presente nel vassoio di alimentazione.

  4. 4.

    Selezionare l'opzione Tipo di carta, quindi toccare il nome del tipo di carta presente nel vassoio di alimentazione.


Risoluzione dei problemi

Ottimizzazione per testo o immagini

Sono disponibili le impostazioni di qualità di copia seguenti:

  • •

    Selezione automatica: utilizzare questa impostazione quando la qualità della copia non è importante.

  • •

    Misto: utilizzare questa impostazione per documenti contenenti un insieme di testo e grafici.

  • •

    Testo: utilizzare questa impostazione per documenti contenenti principalmente testo. Questa opzione rappresenta l'impostazione predefinita per l'ottimizzazione della copia.

  • •

    Immagine: utilizzare questa impostazione per documenti contenenti principalmente immagini.

Pannello di controllo LCD

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

  2. 2.

    Premere il pulsante Menu copia [image] sul pannello di controllo del prodotto.

  3. 3.

    Selezionare il menu Ottimizza.

  4. 4.

    Utilizzare i pulsanti freccia per scorrere le opzioni, quindi premere il pulsante OK per selezionare un'opzione.

  5. 5.

    Toccare il pulsante Avvia copia [image] per iniziare il processo di copia.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Posizionare il documento sul vetro dello scanner, seguendo gli indicatori sul prodotto.

  2. 2.

    nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Copia.

  3. 3.

    Toccare il pulsante Impostazioni, quindi scorrere fino al pulsante Ottimizza e selezionarlo. Toccare i pulsanti freccia per scorrere tra le opzioni, quindi toccare un'opzione per selezionarla.

  4. 4.

    Premere il pulsante Avvia copia per iniziare il processo di copia.


Risoluzione dei problemi

Copia da bordo a bordo

Il prodotto non è in grado di eseguire la stampa da bordo a bordo. È presente un bordo non stampabile (4 mm intorno alla pagina.

Considerazioni sulla stampa o la scansione di documenti con bordi tagliati:

  • •

    Quando il formato dell'originale è più piccolo rispetto al formato della copia, spostare l'originale di 4 mmrispetto all'angolo indicato dall'icona sullo scanner. Eseguire una nuova copia o una scansione in questa posizione.

  • •

    Se l'originale ha le stesse dimensioni della stampa desiderata, utilizzare la funzione Riduci/ingrandisci per ridurre l'immagine in modo che la copia non venga tagliata.


Risoluzione dei problemi

Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti

Se l'alimentatore documenti del prodotto presenta problemi nella gestione della carta, ad esempio inceppamenti o un'errata alimentazione della carta, pulire i rulli e il tampone di separazione dell'alimentatore documenti.

  1. 1.

    Sollevare il vassoio di alimentazione dell'alimentatore documenti.

    Sollevamento del vassoio di alimentazione dell'alimentatore documenti

  2. 2.

    Utilizzare un panno liscio e umido per pulire i rulli di prelievo e il tampone di separazione.

    ATTENZIONE:non utilizzare abrasivi, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sul prodotto per non danneggiarlo. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare il prodotto.

    Pulizia dei rulli e del tampone di separazione dell'alimentatore documenti

  3. 3.

    Chiudere il vassoio di alimentazione dell'alimentatore documenti.

    Chiusura del vassoio di alimentazione dell'alimentatore documenti


Risoluzione dei problemi

Miglioramento della qualità dell'immagine fax

  • Controllo della presenza di sporco e sbavature sul vetro dello scanner
  • Controllo dell'impostazione di risoluzione di invio del fax
  • Verifica dell'impostazione dei toni chiari o scuri
  • Controllare l'impostazione di correzione degli errori
  • Verifica dell'impostazione Fit-to-Page
  • Pulizia dei rulli di prelievo e del tampone di separazione dell'alimentatore documenti
  • Invio a un fax diverso
  • Verifica dell'apparecchiatura fax del mittente


Risoluzione dei problemi

Controllo della presenza di sporco e sbavature sul vetro dello scanner

Con il passare del tempo, è possibile che sul vetro dello scanner e sul rivestimento bianco di plastica si depositino dei granelli di sporco che possono influire sulle prestazioni. Per pulire lo scanner, attenersi alla procedura illustrata di seguito.

  1. 1.

    Premere il pulsante di accensione per spegnere il prodotto, quindi scollegare il cavo di alimentazione dalla presa elettrica.

  2. 2.

    Aprire il coperchio dello scanner.

  3. 3.

    Pulire il vetro dello scanner, i nastri dell'alimentatore documenti e il rivestimento bianco di plastica con un panno o una spugna morbida inumidita con un detergente per vetri non abrasivo.

    ATTENZIONE:non utilizzare abrasivi, acetone, benzene, ammoniaca, alcol etilico o tetracloruro di carbonio sul prodotto per non danneggiarlo. Non versare prodotti liquidi direttamente sul vetro o il ripiano, poiché potrebbero gocciolare e danneggiare il prodotto.

  4. 4.

    Asciugare il vetro e le parti di plastica con un panno di pelle di daino o una spugna in cellulosa per evitare macchie.

  5. 5.

    Chiudere il coperchio dello scanner.

  6. 6.

    Collegare il cavo di alimentazione a una presa, quindi premere il pulsante di accensione per accedere il prodotto.


Risoluzione dei problemi

Controllo dell'impostazione di risoluzione di invio del fax

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione fax.

  3. 3.

    Selezionare Impostazioni invio fax, quindi Risoluzione predefinita.

  4. 4.

    Selezionare l'impostazione di risoluzione desiderata, quindi premere il pulsante OK.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Selezionare Impostazione fax.

  3. 3.

    Selezionare Impostazioni avanzate, quindi Risoluzione fax.

  4. 4.

    Selezionare l'impostazione di risoluzione desiderata, quindi toccare OK.


Risoluzione dei problemi

Verifica dell'impostazione dei toni chiari o scuri

Se il fax è troppo chiaro o troppo scuro, verificare l'impostazione dei toni chiari o scuri per accertarsi che sia appropriata al processo fax.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione fax.

  3. 3.

    Selezionare Impostazioni invio fax, quindi Chiaro/Scuro predefinito.

  4. 4.

    Regolare l'impostazione per il processo fax, quindi premere il pulsante OK.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Selezionare Impostazione fax, quindi Impostazioni avanzate.

  3. 3.

    Selezionare l'opzione Più chiaro/più scuro, quindi regolare l'impostazione per il processo fax.


Risoluzione dei problemi

Controllare l'impostazione di correzione degli errori

In genere, il prodotto controlla i segnali della linea telefonica durante l'invio o la ricezione di un fax. In presenza di un errore rilevato dalla stampante durante la trasmissione, con la modalità di correzione degli errori impostata su On, il prodotto può richiedere un nuovo invio di una parte del fax. L'impostazione predefinita per la correzione degli errori è On.

Disattivare la correzione degli errori solo in caso di problemi di invio o ricezione di fax e se si è disposti ad accettare errori di trasmissione. La disattivazione dell'impostazione potrebbe essere utile quando si tenta di inviare un fax all'estero o si riceve un fax dall'estero oppure se si utilizza un collegamento telefonico satellitare.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione fax, quindi Tutti i fax.

  3. 3.

    Selezionare Correzione degli errori, quindi On.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Selezionare Servizi, quindi Servizio fax.

  3. 3.

    Selezionare Correzione degli errori, quindi On.


Risoluzione dei problemi

Verifica dell'impostazione Fit-to-Page

Se si è stampato un processo di fax dalla pagina, attivare la funzione di adattamento alla pagina dal pannello di controllo del prodotto.

NOTA:accertarsi che l'impostazione predefinita del formato della carta corrisponda al formato caricato nel vassoio.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione fax, quindi Impostazione ricez. fax.

  3. 3.

    Selezionare Adatta alla pagina, quindi On.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Selezionare Impostazione fax, quindi Impostazioni avanzate.

  3. 3.

    Selezionare Adatta alla pagina, quindi On.


Risoluzione dei problemi

Invio a un fax diverso

Inviare il processo fax a un'apparecchiatura fax diversa per determinare se questa può ricevere il processo correttamente.

  • •

    In caso di corretta ricezione del fax da parte di un dispositivo fax differente, controllare la connessione e le impostazioni sul dispositivo per la ricezione fax originale.

  • •

    In caso di mancata ricezione del fax da parte di un dispositivo fax differente, controllare le impostazioni fax sul prodotto in uso. Se il problema di invio fax persiste, potrebbero essere presenti interferenze sulla linea telefonica. Provare a inviare nuovamente il fax in un secondo momento.


Risoluzione dei problemi

Verifica dell'apparecchiatura fax del mittente

Richiedere al mittente di rendere più scuro il contrasto impostato sulla macchina di invio fax, quindi inviare nuovamente il fax.

Se la qualità del fax ricevuto continua a essere scadente, controllare le impostazioni fax sul prodotto in uso.


Risoluzione dei problemi

Risoluzione dei problemi di rete cablata

Controllare gli elementi seguenti per verificare che la comunicazione tra il prodotto e la rete sia stata stabilita. Prima di iniziare, stampare una pagina di configurazione dal pannello di controllo del prodotto e individuare l'indirizzo IP del prodotto riportato in questa pagina.

  • Problemi di collegamento
  • Il computer utilizza un indirizzo IP errato per il prodotto
  • Il computer non è in grado di comunicare con il prodotto
  • Il prodotto utilizza un collegamento errato e impostazioni duplex non corrette per la rete
  • Nuovi programmi software potrebbero provocare problemi di compatibilità
  • Il computer o la workstation potrebbe non essere impostata correttamente
  • Il prodotto è disattivato o altre impostazioni di rete non sono corrette

NOTA:HP non supporta il collegamento di rete peer-to-peer, dal momento che si tratta di una funzione dei sistemi operativi Microsoft e non dei driver di stampa HP. Per ulteriori informazioni, andare al sito Web Microsoft alla pagina www.microsoft.com.


Risoluzione dei problemi

Problemi di collegamento

  1. 1.

    Verificare che il prodotto sia collegato alla porta di rete corretta tramite un cavo della lunghezza corretta.

  2. 2.

    Verificare che i collegamenti via cavo siano protetti.

  3. 3.

    Controllare i collegamenti alla porta di rete nella parte posteriore del prodotto e verificare che la spia di attività color giallo ambra e quella verde sullo stato del collegamento siano accese.

  4. 4.

    Se il problema persiste, utilizzare un altro cavo o un'altra porta sull'hub.


Risoluzione dei problemi

Il computer utilizza un indirizzo IP errato per il prodotto

  1. 1.

    Aprire le proprietà della stampante e fare clic sulla scheda Porte. Verificare che sia stato selezionato l'indirizzo IP del prodotto corretto. L'indirizzo IP del prodotto è riportato nella pagina di configurazione dello stesso.

  2. 2.

    Se il prodotto è stato installato tramite la porta TCP/IP standard di HP, selezionare la casella Stampa sempre con questa stampante, anche se viene modificato il relativo indirizzo IP.

  3. 3.

    Se il prodotto è stato installato mediante una porta TCP/IP standard di Microsoft, utilizzare il nome host invece dell'indirizzo IP.

  4. 4.

    Se l'indirizzo IP è corretto, eliminare il prodotto e aggiungerlo di nuovo.


Risoluzione dei problemi

Il computer non è in grado di comunicare con il prodotto

  1. 1.

    Verificare la comunicazione di rete eseguendo il ping della rete.

    1. a.

      Aprire un prompt di riga di comando sul computer. In Windows, fare clic su Start, Esegui, digitare cmd, quindi premere Invio.

    2. b.

      Digitare ping seguito dall'indirizzo IP del prodotto.

      Per Mac OS X, aprire l'utilità Configurazione di rete, quindi indicare l'indirizzo IP nel campo corretto del riquadro Ping.

    3. c.

      Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

  2. 2.

    Se il comando ping ha esito negativo, verificare che gli hub di rete siano attivi e che le impostazioni di rete, il prodotto e il computer siano configurati per la stessa rete.


Risoluzione dei problemi

Il prodotto utilizza un collegamento errato e impostazioni duplex non corrette per la rete

HP consiglia di lasciare questa opzione in modalità automatica (impostazione predefinita). Se si modificano queste impostazioni, è necessario modificarle anche per la rete.


Risoluzione dei problemi

Nuovi programmi software potrebbero provocare problemi di compatibilità

Verificare che tutti i nuovi programmi software siano installati correttamente e che utilizzino il driver di stampa corretto.


Risoluzione dei problemi

Il computer o la workstation potrebbe non essere impostata correttamente

  1. 1.

    Controllare i driver di rete, i driver di stampa e le impostazioni di reindirizzamento di rete.

  2. 2.

    Verificare che il sistema operativo sia configurato correttamente.


Risoluzione dei problemi

Il prodotto è disattivato o altre impostazioni di rete non sono corrette

  1. 1.

    Esaminare la pagina di configurazione per verificare lo stato del protocollo di rete. Attivarlo se necessario.

  2. 2.

    Riconfigurare le impostazioni di rete se necessario.


Risoluzione dei problemi

Risoluzione dei problemi di rete wireless

  • Lista di controllo per la connettività wireless
  • Il prodotto non stampa dopo che è stata eseguita la configurazione della rete wireless
  • Il prodotto non stampa e sul computer è installato un firewall di terze parti
  • La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto
  • Impossibile collegare più computer al prodotto per rete wireless
  • Il prodotto wireless perde la comunicazione quando è collegato a una VPN
  • La rete non viene visualizzata nell'elenco delle reti wireless
  • La rete wireless non funziona
  • Esecuzione di un test diagnostico della rete wireless
  • Riduzione delle interferenze su una rete wireless


Risoluzione dei problemi

Lista di controllo per la connettività wireless

  • •

    Verificare che il cavo di rete non sia collegato.

  • •

    Verificare che il prodotto e il router wireless siano accesi e alimentati. Verificare inoltre che il segnale radio wireless del prodotto sia attivo.

  • •

    Verificare che l'SSID (Service Set Identifier) sia corretto. Stampare una pagina di configurazione per determinare l'SSID. Se non si è certi che l'SSID sia corretto, eseguire nuovamente la configurazione per la rete wireless.

  • •

    Con le reti protette, verificare che le informazioni relative alla sicurezza siano corrette. Se tali informazioni sono errate, eseguire nuovamente la configurazione per la rete wireless.

  • •

    Se la rete wireless funziona correttamente, accedere a tale rete mediante altri computer. Se la rete dispone di un accesso Internet, effettuare una connessione a Internet in modalità wireless.

  • •

    Verificare che il metodo di crittografia (AES o TKIP) sia lo stesso per il prodotto e per il punto di accesso wireless (sulle reti che utilizzano la sicurezza WPA).

  • •

    Verificare che il prodotto rientri nell'intervallo della rete wireless. Per la maggior parte delle reti, il prodotto deve rientrare nell'intervallo di 30 m dal punto di accesso wireless (router wireless).

  • •

    Verificare che nessun ostacolo blocchi il segnale wireless. Rimuovere qualunque oggetto metallico di grandi dimensioni tra il punto di accesso e il prodotto. Accertarsi che pali, pareti o colonne di supporto contenenti metallo o cemento non separino il prodotto dal punto di accesso wireless.

  • •

    Verificare che il prodotto sia posizionato lontano da dispositivi elettronici che possano interferire con il segnale wireless. Molti dispositivi possono interferire con il segnale wireless, inclusi motori, telefoni cordless, telecamere per sistemi di sicurezza, altre reti wireless e alcuni dispositivi Bluetooth.

  • •

    Verificare che il driver di stampa sia installato sul computer.

  • •

    Verificare che sia stata selezionata la porta della stampante corretta.

  • •

    Verificare che il computer e il prodotto siano collegati alla stessa rete wireless.

  • •

    Per Mac OS X, verificare che il router wireless supporti Bonjour.


Risoluzione dei problemi

Il prodotto non stampa dopo che è stata eseguita la configurazione della rete wireless

  1. 1.

    Verificare che il prodotto sia acceso e pronto.

  2. 2.

    Disattivare eventuali firewall di terze parti presenti sul computer.

  3. 3.

    Verificare che la rete wireless funzioni correttamente.

  4. 4.

    Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.

  5. 5.

    Verificare che sia possibile aprire il server Web incorporato HP del prodotto da un computer di rete.


Risoluzione dei problemi

Il prodotto non stampa e sul computer è installato un firewall di terze parti

  1. 1.

    Aggiornare il firewall con gli aggiornamenti più recenti forniti dal produttore.

  2. 2.

    Se i programmi richiedono un accesso firewall durante l'installazione del prodotto o l'esecuzione di una stampa, accertarsi che i programmi siano autorizzati per l'esecuzione.

  3. 3.

    Disattivare temporaneamente il firewall e installare il prodotto wireless sul computer. Attivare il firewall dopo aver completato l'installazione wireless.


Risoluzione dei problemi

La connessione wireless non funziona dopo aver spostato il router wireless o il prodotto

  1. 1.

    Verificare che il router o il prodotto sia connesso alla stessa rete del computer.

  2. 2.

    Stampare una pagina di configurazione.

  3. 3.

    Confrontare l'SSID (Service Set Identifier) della pagina di configurazione con quello della configurazione della stampante per il computer.

  4. 4.

    Se i numeri non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per il prodotto.


Risoluzione dei problemi

Impossibile collegare più computer al prodotto per rete wireless

  1. 1.

    Verificare che gli altri computer rientrino nell'intervallo della rete wireless e che non vi siano ostacoli a bloccare il segnale. Per la maggior parte delle reti, l'intervallo di rete wireless è di 30 m dal punto di accesso wireless.

  2. 2.

    Verificare che il prodotto sia acceso e pronto.

  3. 3.

    Disattivare eventuali firewall di terze parti presenti sul computer.

  4. 4.

    Verificare che la rete wireless funzioni correttamente.

  5. 5.

    Accertarsi che il computer funzioni correttamente. Se necessario, riavviare il computer.


Risoluzione dei problemi

Il prodotto wireless perde la comunicazione quando è collegato a una VPN

  • •

    In genere, non è possibile collegarsi a una VPN e ad altre reti contemporaneamente.


Risoluzione dei problemi

La rete non viene visualizzata nell'elenco delle reti wireless

  • •

    Verificare che il router wireless sia acceso e riceva alimentazione.

  • •

    La rete potrebbe essere nascosta. È comunque possibile effettuare il collegamento a una rete nascosta.


Risoluzione dei problemi

La rete wireless non funziona

  1. 1.

    Verificare che il cavo di rete non sia collegato.

  2. 2.

    Per verificare se la rete ha perso la comunicazione, collegare ad essa altre periferiche.

  3. 3.

    Verificare la comunicazione di rete eseguendo il ping della rete.

    1. a.

      Aprire un prompt di riga di comando sul computer. In Windows, fare clic su Start, scegliere Esegui, immettere cmd, quindi premere INVIO.

    2. b.

      Digitare ping seguito dall'indirizzo IP del router.

      Per Mac, aprire l'utilità Configurazione di rete, quindi indicare l'indirizzo IP nel campo corretto del riquadro Ping.

    3. c.

      Se nella finestra vengono visualizzati i tempi di round-trip (andata e ritorno), la rete funziona.

  4. 4.

    Verificare che il router o il prodotto sia connesso alla stessa rete del computer.

    1. a.

      Stampare una pagina di configurazione.

    2. b.

      Confrontare l'SSID (Service Set Identifier) del rapporto di configurazione con quello della configurazione della stampante per il computer.

    3. c.

      Se i numeri non sono uguali, le periferiche non sono connesse alla stessa rete. Eseguire nuovamente la configurazione wireless per il prodotto.


Risoluzione dei problemi

Esecuzione di un test diagnostico della rete wireless

Dal pannello di controllo del prodotto, è possibile eseguire un test diagnostico che fornisce informazioni sulle impostazioni di rete wireless del prodotto.

Pannello di controllo LCD

  1. 1.

    Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

  2. 2.

    Selezionare Impostazione rete, quindi Menu wireless.

  3. 3.

    Selezionare Test di rete, quindi premere il pulsante OK. Il prodotto stampa una pagina di test che ne mostra i risultati.

Pannello di controllo con schermo a sfioramento

  1. 1.

    Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

  2. 2.

    Selezionare Impostazione rete, quindi Menu wireless.

  3. 3.

    Selezionare Esegui test di rete. Il prodotto stampa una pagina di test che ne mostra i risultati.


Risoluzione dei problemi

Riduzione delle interferenze su una rete wireless

I seguenti suggerimenti consentono di ridurre le interferenze in una rete wireless:

  • •

    Tenere i dispositivi wireless lontani da grandi oggetti metallici, ad esempio armadietti, e altri dispositivi elettromagnetici, ad esempio forni a microonde e telefoni cordless. Questi oggetti possono interrompere il segnale radio.

  • •

    Tenere i dispositivi wireless lontani da grandi strutture in muratura e altri edifici. Questi oggetti posso assorbire le onde radio e ridurre la potenza del segnale.

  • •

    Posizionare il router wireless in una posizione centrale e visibile dai prodotti wireless della rete.


Risoluzione dei problemi

Risoluzione dei problemi del fax

  • Controllare l'installazione hardware
  • I fax vengono inviati lentamente
  • La qualità fax è scarsa
  • Il fax viene troncato o stampato su due pagine


Risoluzione dei problemi

Controllare l'installazione hardware

  • •

    È possibile effettuare diverse correzioni. Dopo aver eseguito le azioni consigliate, ritentare l'invio del fax per verificare se il problema è stato risolto.

  • •

    Per ottenere risultati ottimali durante la risoluzione dei problemi del fax, accertarsi che il prodotto sia collegato direttamente alla porta telefonica sulla parete. Scollegare tutte le altre periferiche collegate al prodotto.

  1. 1.

    Accertarsi che il cavo telefonico sia collegato alla porta corretta sul retro del prodotto.

  2. 2.

    Verificare il funzionamento della linea telefonica utilizzando il test del fax:

    Pannello di controllo LCD

    Pannello di controllo con schermo a sfioramento
    • 1.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • 2.

      Selezionare Servizi, quindi Esegui test fax. Viene stampato un rapporto del test del fax.

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    • 2.

      Selezionare Servizi, quindi Servizio fax.

    • 3.

      Selezionare Esegui test fax. Viene stampato un rapporto del test del fax.

    Il rapporto contiene i seguenti possibili risultati:

    • •

      Superato: il rapporto contiene tutte le impostazioni fax correnti per la revisione.

    • •

      Non riuscito: Il rapporto indica la natura dell'errore e contiene suggerimenti su come risolverlo.

  3. 3.

    Verificare che la versione del firmware del prodotto sia quella corrente:

    1. a.

      Accedere all'indirizzo www.hp.com/support.

    2. b.

      Fare clic su Driver e software, immettere il codice prodotto nella finestra, quindi selezionare Cerca. Se necessario, fare clic sul modello in uso selezionandolo da un elenco di prodotti simili.

      Viene visualizzata la pagina Download di driver e software.

    3. c.

      Dal menu a discesa, selezionare il sistema operativo, quindi fare clic su Avanti.

    4. d.

      Fare clic sul segno più accanto a Firmware, quindi fare clic su Utilità di aggiornamento del firmware HP LaserJet.

    5. e.

      Fare clic su Scaricamento.

    6. f.

      Al termine del download, seguire le istruzioni visualizzate sullo schermo per installare ed eseguire l'utilità.

      L'utilità effettuerà una verifica degli aggiornamenti per il prodotto HP in uso. Se vengono rilevati aggiornamenti, è possibile installarli mediante l'utilità.

    7. g.

      Al termine dell'installazione degli aggiornamenti del firmware, provare a inviare nuovamente il fax.

  4. 4.

    Verificare che il fax sia stato impostato prima di installare il software del prodotto.

    Nel computer, nella cartella del programma HP, eseguire Utility impostazione fax.

  5. 5.

    Verificare che il servizio telefonico supporti i fax analogici.

    NOTA:i prodotti HP sono progettati appositamente per l'utilizzo con servizi di telefonia analogici.

    • •

      Se si utilizzano ISDN o PBX digitali, contattare il provider del servizio per informazioni sulla configurazione di una linea fax analogica.

    • •

      In caso di utilizzo di un servizio VoIP, modificare la Velocità fax impostandola su Lenta (V.29) dal pannello di controllo. Informarsi se il provider del servizio supporta i fax e chiedere le velocità modem consigliate per i fax. Alcune società richiedono l'uso di un adattatore.

    • •

      Se si utilizza un servizio DSL, assicurarsi che sia incluso un filtro nel collegamento telefonico al prodotto. Contattare il fornitore del servizio DSL oppure acquistare un filtro DSL, se non è installato. In caso contrario, utilizzarne un altro poiché i filtri potrebbero essere difettosi.

  6. 6.

    Se il problema persiste, è possibile reperire soluzioni più dettagliate nelle sezioni riportate di seguito.


Risoluzione dei problemi

I fax vengono inviati lentamente

La qualità della linea telefonica utilizzata dal prodotto è scarsa.

  • •

    Provare a inviare nuovamente il fax quando le condizioni della linea telefonica saranno migliori.

  • •

    Verificare con il provider di servizi di telefonia che la linea supporti i fax.

  • •

    Utilizzare carta bianca per l'originale. Non utilizzare colori come il grigio, il giallo o il rosa.

  • •

    Dividere un processo fax di grandi dimensioni in sezioni più piccole, quindi inviarle singolarmente.

  • •

    Disattivare l'impostazione Correzione degli errori.

    Pannello di controllo LCD

    Pannello di controllo con schermo a sfioramento
    • 1.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • 2.

      Selezionare Impostazione fax, quindi Tutti i fax.

    • 3.

      Selezionare Correzione degli errori, quindi Off.

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    • 2.

      Selezionare Servizi, quindi Servizio fax.

    • 3.

      Selezionare Correzione degli errori, quindi Off.

    NOTA:la disattivazione dell'opzione Correzione degli errori potrebbe ridurre la qualità delle immagini.

  • •

    Aumentare il valore dell'impostazione Velocità fax.

    Pannello di controllo LCD

    Pannello di controllo con schermo a sfioramento
    • 1.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • 2.

      Selezionare Impostazione fax, quindi Tutti i fax.

    • 3.

      Selezionare Velocità fax, quindi scegliere l'impostazione appropriata.

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    • 2.

      Selezionare Impostazione fax, quindi Impostazioni avanzate.

    • 3.

      Selezionare Velocità fax, quindi scegliere l'impostazione appropriata.

  • •

    Modificare le impostazioni del fax sul pannello di controllo utilizzando una risoluzione più bassa.

    NOTA:i fax con risoluzioni più elevate richiedono più tempo per l'invio rispetto ai fax caratterizzati da risoluzioni più basse.

    Pannello di controllo LCD

    Pannello di controllo con schermo a sfioramento
    • 1.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • 2.

      Selezionare Impostazione fax, quindi Impostazioni invio fax.

    • 3.

      Selezionare Formato predefinita, quindi scegliere l'impostazione appropriata.

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    • 2.

      Selezionare Impostazione fax, quindi Impostazioni avanzate.

    • 3.

      Selezionare Risoluzione fax, quindi scegliere l'impostazione appropriata.


Risoluzione dei problemi

La qualità fax è scarsa

Il fax è sfocato o troppo chiaro.

  • •

    Aumentare la risoluzione fax durante l'invio di fax. La risoluzione non influisce sui fax ricevuti.

    Pannello di controllo LCD

    Pannello di controllo con schermo a sfioramento
    • 1.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • 2.

      Selezionare Impostazione fax, quindi Impostazioni invio fax.

    • 3.

      Selezionare Formato predefinita, quindi scegliere l'impostazione appropriata.

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    • 2.

      Selezionare Impostazione fax, quindi Impostazioni avanzate.

    • 3.

      Selezionare Risoluzione fax, quindi scegliere l'impostazione appropriata.

    NOTA:l'aumento della risoluzione riduce la velocità di trasmissione.

  • •

    Attivare l'impostazione Correzione degli errori dal pannello di controllo.

    Pannello di controllo LCD

    Pannello di controllo con schermo a sfioramento
    • 1.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • 2.

      Selezionare Impostazione fax, quindi Tutti i fax.

    • 3.

      Selezionare Correzione degli errori, quindi On.

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    • 2.

      Selezionare Servizi, quindi Servizio fax.

    • 3.

      Selezionare Correzione degli errori, quindi On.

  • •

    Controllare le cartucce di toner e, se necessario, sostituirle.

  • •

    Richiedere al mittente di rendere più scuro il contrasto impostato sulla macchina di invio fax, quindi inviare nuovamente il fax.


Risoluzione dei problemi

Il fax viene troncato o stampato su due pagine

  • •

    Impostare l'opzione Formato carta predefinito. I fax vengono stampati su un unico formato carta in base alle impostazioni Formato carta predefinito.

    Pannello di controllo LCD

    Pannello di controllo con schermo a sfioramento
    • 1.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • 2.

      Selezionare Configurazione del sistema, quindi Impostazione carta.

    • 3.

      Selezionare Formato carta pred., quindi scegliere l'impostazione appropriata.

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    • 2.

      Selezionare Configurazione del sistema, quindi Impostazione carta.

    • 3.

      Selezionare Formato carta, quindi scegliere l'impostazione appropriata.

  • •

    Impostare il formato e il tipo di carta per il vassoio utilizzato per i fax.

  • •

    Per stampare fax di lunghezza maggiore su fogli di formato Letter o A4, attivare l'impostazione Adatta alla pagina.

    Pannello di controllo LCD

    Pannello di controllo con schermo a sfioramento
    • 1.

      Premere il pulsante Imposta [image] sul pannello di controllo del prodotto.

    • 2.

      Selezionare Impostazione fax, quindi Impostazione ricez. fax.

    • 3.

      Selezionare Adatta alla pagina, quindi On.

    • 1.

      Nella schermata iniziale del pannello di controllo del prodotto, toccare il pulsante Imposta [image].

    • 2.

      Selezionare Impostazione fax, quindi Impostazioni avanzate.

    • 3.

      Selezionare Adatta alla pagina, quindi On.

NOTA:se l'impostazione Adatta alla pagina risulta disattivata e l'opzione Formato carta pred. è impostata su Letter, un originale di formato Legal viene stampato su due pagine.


Componenti, materiali di consumo e accessori

  • Ordinazione di parti, accessori e materiali di consumo
  • Parti di ricambio CSR (Customer Self-Repair)
  • Accessori

Per una guida completa sul prodotto HP, visitare il sito Web all'indirizzo www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series o www.hp.com/support/ljMFPM128series.

  • •

    Risoluzione dei problemi.

  • •

    Download di aggiornamenti del software.

  • •

    Partecipazione ai forum di supporto.

  • •

    Individuazione di informazioni su garanzie e normative.

Inoltre, per ricevere assistenza a livello internazionale o per informazioni su altri prodotti HP, è possibile visitare il sito Web www.hp.com/support.


Componenti, materiali di consumo e accessori

Ordinazione di parti, accessori e materiali di consumo

Carta e cartucce del toner HP originali | www.hp.com/go/suresupply
Ordinazione di componenti e accessori HP originali | www.hp.com/buy/parts
Ordinazione tramite centri di assistenza | In tal caso, rivolgersi a un centro di assistenza HP autorizzato.


Componenti, materiali di consumo e accessori

Parti di ricambio CSR (Customer Self-Repair)

Per il prodotto in uso, sono disponibili i seguenti componenti CSR.

  • •

    Le parti CSR elencate come Obbligatorie devono essere installate dai clienti, a meno che questi non desiderino richiedere la riparazione a pagamento dell'assistenza tecnica HP. Per queste parti, la garanzia del prodotto HP non include le opzioni di assistenza in loco o reso al deposito.

  • •

    Le parti CSR elencate come Facoltative possono essere installate dal personale dell'assistenza tecnica HP su richiesta dei clienti senza costi aggiuntivi durante il periodo di copertura della garanzia.

Elemento | Descrizione | Opzioni di auto-riparazione | Numero di catalogo
Cartuccia toner HP 83A | Cartuccia del toner sostitutiva | Obbligatorio | CF283A
Cartuccia toner HP 88A | Cartuccia toner sostitutiva (solo per Cina e India) | Obbligatorio | CC388A
Kit rullo di prelievo | Rullo di prelievo sostitutivo per il vassoio di alimentazione | Obbligatorio | CZ172-65001
Kit tampone di separazione | Tampone di separazione sostitutivo per il vassoio di alimentazione | Obbligatorio | CZ172-65010
Kit vassoio di prelievo della carta | Vassoio di alimentazione sostitutivo | Obbligatorio | CZ172-65011
Kit estensione per piccoli formati | Accessorio di estensione per piccoli formati sostitutivo per il vassoio di alimentazione | Obbligatorio | CZ172-65012
Kit ricevitore telefono per la Cina | Ricevitore sostitutivo per modelli di fax per la Cina | Obbligatorio | CZ185-65001
Kit ricevitore telefono per la Russia | Ricevitore sostitutivo per modelli di fax per la Russia | Obbligatorio | CZ185-65010


Componenti, materiali di consumo e accessori

Accessori

Elemento | Descrizione | Numero di catalogo
Cavo USB | Connettore standard per periferiche compatibili con USB da 2 metri | C6518A


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Gli argomenti seguenti descrivono come orientarsi in questa guida dell'utente.

  • Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.
  • Tasti scorciatoia per il visualizzatore della guida
  • Tasti scorciatoia per la scheda Sommario
  • Tasti scorciatoia per la scheda Indice
  • Tasti scorciatoia per la scheda Cerca
  • Tasti scorciatoia per la scheda Preferiti

NOTA:

  • •

    Vi sono anche comandi di menu scorciatoia a cui è possibile accedere tramite la tastiera.

  • •

    I tasti scorciatoia funzionano inoltre nelle finestre secondarie e popup.

  • •

    Ogniqualvolta si utilizza un tasto scorciatoia nel pannello Orientamento, il pannello Argomenti non è più evidenziato. Per tornare al pannello Argomenti, premere F6.

  • •

    Se se è stata utilizzata per l'ultima ricerca, la casella di controllo Trova parole simili nella scheda Cerca verrà selezionata.


Utilizzo del Visualizzatore della Guida HTML

Questa sezione illustra come spostarsi all'interno della Guida e come utilizzarla. Per ulteriori informazioni, fare clic su uno dei seguenti argomenti:

  • Come ottenere maggiori informazioni dalla Guida
  • Per trovare un argomento della Guida
  • Per creare un elenco di argomenti della Guida preferiti
  • Per copiare un argomento della Guida
  • Per stampare l'argomento della Guida corrente
  • Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti
  • Utilizzo dei comandi del menu di scelta rapida


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.

È possibile passare rapidamente dal pannello Orientamento al pannello Argomenti e viceversa premendo F6 sulla tastiera.


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per il visualizzatore della guida

Come chiudere il visualizzatore della guida | ALT+F4
Come passare dal visualizzatore della guida ad altre finestre aperte e viceversa. | ALT+TAB
Come visualizzare il menu Opzioni. | ALT+O
Come modificare le impostazioni di Microsoft Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale e su Accesso facilitato. | ALT+O e quindi premere S
Come nascondere o mostrare il pannello Orientamento. | ALT+O e quindi premere D
Come stampare un argomento. | ALT+O e quindi premere M Oppure fare clic con il pulsante destro del mouse nell'argomento e fare clic su Stampa.
Come tornare all'argomento precedente. | ALT+FRECCIA A SINISTRA o ALT+O e quindi premere I
Come passare all'argomento successivo (purché sia stato appena visualizzato). | ALT+FRECCIA A DESTRA o ALT+O e quindi premere A
Come attivare o disattivare la casella di ricerca. | ALT+O e quindi premere V
Come aggiornare l'argomento che viene visualizzato nel pannello Argomenti (risulta utile se ci si è collegati a una pagina Web). | F5 o ALT+O e quindi premere O
Come tornare alla home page (gli autori della guida possono specificare una home page per la guida). | ALT+O e quindi premere P
Come impedire al visualizzatore di aprire una pagina. Ciò è utile inoltre se ci si sta collegando al Web e si desidera arrestare il download di una pagina. | ALT+O e quindi premere T
Come passare ad un argomento o a una pagina Web predeterminata. L'autore della guida che crea un file compilato (.chm) può aggiungere due collegamenti sul menu Opzioni per argomenti o pagine Web importanti. Quando si seleziona il comando Passa a, si passa a uno di questi argomenti o pagine Web. | ALT+O e quindi premere 1 oppure 2
Come passare dal pannello Orientamento al pannello Argomenti e viceversa. | F6
Come scorrere un argomento. | FRECCIA SU e FRECCIA IN BASSO o PAGINA SU e PAGINA GIù
Come scorrere tutti i collegamenti presenti in un argomento o tutte le opzioni presenti in una scheda del pannello Orientamento. | TAB


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Sommario

Come visualizzare la scheda Sommario. | ALT+S
Come aprire e chiudere un manuale o una cartella. | SEGNO PIù (+) e SEGNO MENO (-) o FRECCIA A SINISTRA e FRECCIA A DESTRA
Come selezionare un argomento. | FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | INVIO


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Indice

Come visualizzare la scheda Indice. | ALT+I
Come immettere una parola chiave da ricercare. | ALT+E e quindi immettere la parola
Come selezionare una parola chiave nell'elenco. | FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento associato. | ALT+Z


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Cerca

Come visualizzare la scheda Cerca. | ALT+C
Come immettere una parola chiave da ricercare. | ALT+E e quindi immettere la parola
Come iniziare una ricerca. | ALT+L
Come selezionare un argomento nell'elenco risultati. | ALT+N e quindi FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | ALT+Z
Le opzioni seguenti sono disponibili soltanto se è attivata la ricerca globale.
Come ricercare una parola chiave nell'elenco risultati di una ricerca precedente. | ALT+U
Per ricercare parole simili alla parola chiave. Ad esempio, per trovare parole simili a "in esecuzione" e "esegue" per la parola chiave "eseguire". | ALT+M
Per effettuare una ricerca solo nei titoli degli argomenti. | ALT+R


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Tasti scorciatoia per la scheda Preferiti

Come visualizzare la scheda Preferiti. | ALT+P
Come aggiungere l'argomento attualmente visualizzato nell'elenco Preferiti. | ALT+G
Come selezionare un argomento nell'elenco Preferiti. | ALT+P e quindi FRECCIA SU e FRECCIA IN BASSO
Come visualizzare l'argomento selezionato. | ALT+Z
Per rimuovere l'argomento selezionato dall'elenco. | ALT+R


Utilizzo del Visualizzatore della Guida HTML

Come ottenere maggiori informazioni dalla Guida

Di seguito vengono forniti suggerimenti per visualizzare ulteriori informazioni quando si utilizza il Visualizzatore della Guida HTML:

  • •

    Per collegarsi a un altro argomento, a una pagina Web, a un elenco di altri argomenti oppure a un programma, fare clic sulle parole sottolineate, colorate.

  • •

    Per visualizzare argomenti che contengono informazioni correlate, fare clic su "Argomenti correlati", visualizzato al termine dell'argomento, quindi fare clic sul titolo dell'argomento desiderato.

  • •

    Per controllare se una parola oppure una frase contenuta in un argomento è riportata nell'indice, selezionare la parola, quindi premere F1.

  • •

    Se si visualizza contenuto Web nel riquadro Argomento, è possibile fare clic su Termina oppure su Aggiorna sulla barra degli strumenti per interrompere un trasferimento oppure aggiornare una pagina Web.

  • •

    Se si visualizza spesso un determinato argomento, è possibile aggiungerlo all'elenco dei preferiti.

  • •

    Fare clic con il pulsante destro del mouse sulla scheda Sommario oppure sul riquadro Argomento per visualizzare i comandi del menu di scelta rapida.


Utilizzo del Visualizzatore della Guida HTML

Per trovare un argomento della Guida

Nel riquadro di navigazione, fare clic su una delle seguenti schede:

  • •

    Per sfogliare il sommario, fare clic sulla scheda Sommario. Il sommario è un elenco espandibile dei principali argomenti.

  • •

    Per visualizzare un elenco di voci di indice, fare clic sulla scheda Indice, quindi digitare una parola oppure scorrere l'elenco. Spesso gli argomenti vengono riportati sotto più voci di indice.

  • •

    Per individuare ogni ricorrenza di una parola o di una frase contenuta all'interno di un file della Guida, fare clic sulla scheda Cerca, quindi digitare la parola.

NOTA: Fare clic sulla voce di sommario, sulla voce di indice oppure sulla voce relativa ai risultati della ricerca per visualizzare l'argomento corrispondente.


Utilizzo del Visualizzatore della Guida HTML

Per creare un elenco di argomenti della Guida preferiti

  • 1.

    Individuare l'argomento della Guida desiderato.

  • 2.

    Fare clic sulla scheda Preferiti, quindi su Aggiungi.

NOTA:

  • •

    Per ritornare a un argomento preferito, fare clic sulla scheda Preferiti, selezionare l'argomento, quindi fare clic su Visualizza.

  • •

    Se si desidera rinominare un argomento, selezionare l'argomento e digitare il nuovo nome nella casella Argomento corrente.

  • •

    Per rimuovere un argomento preferito, selezionare l'argomento e fare clic su Rimuovi.


Utilizzo del Visualizzatore della Guida HTML

Per copiare un argomento della Guida

  • 1.

    Nel riquadro Argomento, fare clic con il pulsante destro del mouse sull'argomento che si desidera copiare, quindi fare clic su Seleziona tutto.

  • 2.

    Fare di nuovo clic con il pulsante destro del mouse, quindi fare clic su Copia. In tal modo, l'argomento viene copiato negli Appunti.

  • 3.

    Aprire il documento nel quale si desidera copiare l'argomento.

  • 4.

    Posizionare il cursore nel punto in cui si desidera visualizzare le informazioni.

  • 5.

    Nel menu Modifica, fare clic su Incolla.

NOTA: Per copiare solo una parte di un argomento, selezionare il testo desiderato, fare clic con il pulsante destro del mouse, quindi fare clic su Copia.


Utilizzo del Visualizzatore della Guida HTML

Per stampare l'argomento della Guida corrente

Fare clic con il pulsante destro del mouse su un argomento, quindi fare clic su Stampa.

NOTA: Se si esegue una stampa dalla scheda Sommario (facendo clic con il pulsante destro del mouse su una voce, quindi facendo clic su Stampa), verranno visualizzate le opzioni per stampare soltanto l'argomento corrente ed eventuali argomenti secondari.


Utilizzo del Visualizzatore della Guida HTML

Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti

La barra degli strumenti del Visualizzatore della Guida presenta cinque pulsanti di spostamento, che possono essere utilizzati per trovare gli argomenti della Guida.

  • •

    Indietro visualizza l'ultimo argomento che è stato visualizzato.

  • •

    Avanti visualizza l'argomento successivo di una sequenza di argomenti visualizzata precedentemente.

  • •

    Successivo visualizza l'argomento successivo elencato nel sommario.

  • •

    Precedente visualizza l'argomento precedente elencato nel sommario.

  • •

    Home visualizza l'argomento della home page per il file della Guida che si sta visualizzando.

  • •

    Aggiorna aggiorna il contenuto Web visualizzato al momento nel riquadro Argomento.

  • •

    Termina interrompe il trasferimento delle informazioni del file. Fare clic su questo pulsante per interrompere il trasferimento dei dati contenuti in una pagina Web.

NOTA: È possibile che la barra degli strumenti del Visualizzatore della Guida non contenga tutti questi pulsanti.


Utilizzo del Visualizzatore della Guida HTML

Utilizzo dei comandi del menu di scelta rapida

Il menu di scelta rapida contiene numerosi comandi che possono essere utilizzati per visualizzare e personalizzare le informazioni.

Comando | Descrizione
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutto. | Questo comando apre tutti i libri o le cartelle del sommario e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutto. | Questo comando chiude tutti i libri o le cartelle e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa. | Questo comando stampa l'argomento visualizzato.

NOTA: È possibile accedere a questi comandi mediante la tastiera. È possibile fare clic su MAIUSC+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida. Oppure è possibile abilitare Controllo puntatore. Utilizzare una combinazione dei pulsanti del mouse per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.